ОБЩЕЕ ВСТУПЛЕНИЕ
Цели данного руководства
Работа с приграничными и отдаленными партнерами ЕС
Региональное сотрудничество со средиземноморскими соседями Региональное сотрудничество с восточными соседями
РАЗДЕЛ III +ФИНАНСОВЫЙ ИНСТРУМЕНТАРИЙ: ИНФОРМАЦИЯ ПО ИНСТРУМЕНТАМ
ENPI – географический инструмент, созданный специально для добрососедства в регионе
Национальные и региональные программы ENPI Проекты Twinning TAIEX SIGMA Приграничное сотрудничество (Cross-border cooperation, CBC) ENPI-NIF (Инвестиционный фонд соседства, Neighbourhood Investment Facility) FEMIP («Европейско-средиземноморский фонд помощи в осуществлении инвестиций и партнерства», Facility for Euro-Mediterranean Investment and Partnership) Erasmus Mundus II – Деятельность 2: Партнерства и программа Tempus CIUDAD («Сотрудничество в сфере городского развития и диалога», Cooperation in Urban Development and Dialogue)
EIDHR («Европейский инструмент содействия демократии и правам человека», European Instrument for Democracy and Human Rights) «Инвестирование в человеческий капитал» (Investing in People) «Охрана окружающей среды и рациональное использование природных ресурсов, в том числе энергии» (Environment and Sustainable Management of Natural Resources including Energy) «Негосударственные субъекты и органы местного самоуправления в развитии» (Non-State Actors and Local Authorities in Development) «Продовольственная безопасность» (Food Security) «Миграция и предоставление убежища» (Migration and Asylum) «Сотрудничество по вопросам ядерной безопасности» (Nuclear Safety Cooperation) «Инструмент стабильности» (Instrument for Stability)
ECHO – Департамент гуманитарной помощи Европейского сообщества
РАЗДЕЛ IV ССЫЛКИ И КОНТАКТНАЯ ИНФОРМАЦИЯ
Фарерские острова (DK)
Таллинн
ЭСТОНИЯ
ЛАТВИЯ
Северное море
ДАНИЯ
ВЕЛИКОБРИТАНИЯ
Вильнюс
РОССИЯ
Дублин
НИДЕРЛАНДЫ
ПОЛЬША
ИРЛАНДИЯ
ГЕРМАНИЯ
Киев
УКРАИНА
ЧЕШСКАЯ РЕСПУБЛИКА
СЛОВАКИЯ
Братислава
РЕСПУБЛИКА МОЛДОВА
Вена
Кишинев
РУМЫНИЯ
ВЕНГРИЯ
ШВЕЙЦАРИЯ
Бухарест
МОНАКО
БОЛГАРИЯ
ИТАЛИЯ
БЫВШАЯ
ЮГОСЛАВСКАЯ
ГРЕЦИЯ
Афины
МАЛЬТА
ТУНИС
АЛЖИР
Москва
ГРУЗИЯ
Тбилиси
АРМЕНИЯ
АЗЕРБАЙДЖАН
Баку
ТАДЖИКИСТАН
СИРИЯ
Никосия КИПР
Бейрут
ИЗРАИЛЬ
Амман n u l l
ОККУПИРОВАННЫЕ ПАЛЕСТИНСКИЕ ТЕРРИТОРИИ р
ИОРДАНИЯ
КУВЕЙТ
Кувейт
САУДОВСКАЯ АРАВИЯ
ОБЩЕЕ ВСТУПЛЕНИЕ
Цели данного руководства
Это руководство представляет собой обзор помощи Европейского Союза, предоставляемой семнадцати странамсоседям, расположенным вдоль его восточной и южной границ, либо вдоль внешних границ стран, участвующих в процессе расширения ЕС.
Часть обзора посвящена также Ирану, Ираку и Йемену.
В нем рассказывается о различных источниках финансирования, доступных для поддержки этих двадцати стран, а также о том, как можно принять участие в осуществлении программ внешней помощи Европейского Союза.
На середину 2009 года ЕС заключил 13 таких соглашений (с Россией и 12 странами-партнерами по ENP, кроме Беларуси, Ливии и Сирии).
Эти соглашения, совместно с ENP, представляют собой фундамент для помощи, которую ЕС предоставляет семнадцати странам-партнерам у своих границ.
Разные соседи, разные взаимоотношения:
Что касается ENP, ее центральным элементом являются двусторонние Планы действий.
Они были согласованы ЕС с большинством странпартнеров и содержат в себе перечень намеченных политических и экономических реформ с указанием приоритетов на ближайшую и среднесрочную перспективу.
Данная брошюра посвящена помощи ЕС следующим странам:
Алжир, Армения, Азербайджан, Беларусь, Египет, Грузия, Израиль, Иордания, Ливан, Ливия, Республике Молдова, Марокко, оккупированные Палестинские территории, Российская Федерация, Сирия, Тунис, Украина, а также Иран, Ирак и Йемен.
ЕС предлагает привилегированные взаимоотношения для своих соседей, основанные на общих ценностях (демократии, правах человека, борьбе с бедностью, правопорядке, эффективном управлении, принципах рыночной экономики и устойчивого развития).
Брошюра не касается вопросов сотрудничества со странами-соседями, которые являются кандидатами – или потенциальными кандидатами – в члены ЕС (Хорватия, Турция, бывшие югославские республики Македония, Босния и Герцеговина, Албания, Черногория, Сербия и Косово), либо соседними странами-членами EFTA (Европейской ассоциации свободной торговли)/ЕЭЗ (Исландия, Лихтенштейн, Норвегия, Швейцария).
Работа с приграничными и отдаленными партнерами ЕС
ЕС граничит с семнадцатью странами (не считая странкандидатов и потенциальных кандидатов) – от России на северовостоке до Марокко на юго-западе.
ЕС и эти страны-партнеры совместно разработали принципы политики, определяющие их взаимоотношения.
С одной стороны, это Европейская политика соседства (European Neighbourhood Policy, ENP), затрагивающая 16 соседних стран, а с другой стороны – стратегическое партнерство с Российской Федерацией, базирующееся на четырех «общих пространствах» (экономика, внешняя безопасность, научные исследования и образование, а также свобода, безопасность и правосудие).
Зачем оказывается помощь?
ENP имеет целью развитие существующих отношений и углубление политических взаимоотношений и экономической интеграции.
Стремление развивать взаимоотношения будет зависеть от того, насколько эти ценности являются общими.
Внешняя помощь является центральным элементом роли ЕС в мире.
Это вклад ЕС в дело всемирной солидарности.
Соседи на Среднем Востоке вне ENP: Иран, Ирак и Йемен
Если говорить о странах-соседях, помощь ЕС в первую очередь оказывается с целью избежать возникновения новых границ в Европе.
ЕС также оказывает поддержку Ирану, Ираку и Йемену.
Этого невозможно добиться с помощью одной лишь политики.
Многие из согласованных целей нуждаются в финансовой и технической помощи для проведения важных реформ и поддержания усилий, направленных на сближение правовой и нормативной системы этих стран с европейской (для тех стран, которые этого желают).
За эту часть программы помощи ЕС своим соседям отвечает Генеральный директорат по сотрудничеству EuropeAid при Европейской комиссии, предоставляющий поддержку странам-соседям на востоке, Среднем Востоке и в Средиземноморье в размере около 2 млрд евро ежегодно.
Все большую роль в этих мероприятиях играют представительства Европейской комиссии в столицах каждой из стран-соседей.
Помощь направлена на то, чтобы обеспечить в странах-соседях такой же уровень процветания, стабильности и безопасности, как в странах-членах ЕС.
Это касается подтверждения в конкретных словах того, что мы разделяем общие интересы, идеалы и устремления, и что перед нами стоят общие сложные задачи в таких областях, как безопасность, энергетика, экология, трудоустройство и миграция.
ЕС крайне заинтересован в лучшем экономическом развитии, большей стабильности и более эффективном управлении в странахсоседях.
Распространение мира и процветания за границы Европейского Союза препятствует искусственному разделению народов и дает преимущества как Европейскому Союзу, так и его партнерам по ENP.
ЗД
А
Р
DЧТО МЫ ДЕЛАЕМG: обзор сотрудничества
Вступление
Грузия, апрель/июнь 2009 г. – класс для занятия танцами в Дманиси до ремонта.
ЕС собирается продолжать и даже увеличивать свою помощь странам-партнерам у своих границ.
Он поддерживает реформирование государственных административных органов, помогает законодателям составлять законы, все более соответствующие международным стандартам, участвует в разрешении конфликтов.
Он делится своим опытом по созданию служб социальной помощи, финансирует проекты по защите окружающей среды и эффективному использованию энергии.
ЕС занимает активную позицию в вопросах пограничного контроля и ядерной безопасности.
Он финансирует проекты, направленные на развитие образование и здравоохранения, защиту прав человека, а также на другие области.
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Алжир
Начиная с 1995 года, ЕС предоставил Алжиру (по двусторонним программам) помощь в размере 617 миллионов евро – сначала в рамках программы MEDA (1995-2006 гг.), затем в рамках Европейского инструмента соседства и партнерства (European Neighbourhood and Partnership Instrument, ENPI), по которому Алжир получает около 55 млн евро в год.
Большая часть средств для Алжира поступает в рамках проектов технической помощи, обмена опытом, «ноу-хау» и доступа к международным сетям, а также для поддержки реформ в стране.
реформа правосудия; экономический рост и занятость; улучшение основных общественных служб, таких как здравоохранение, высшее образование и водоочистка.
Во время I программы MEDA (1995-2000 гг.) финансирование было направлено лишь на ряд наиболее приоритетных секторов: поддержку перехода к рыночной экономике и улучшение социальноэкономического баланса.
Во время второй программы MEDA (2000-2006 гг.) акцент сотрудничества переместился на подготовку к вступлению в силу Соглашения об ассоциации, на содействие торговле, эффективное управление, правопорядок и построение гражданского общества.
И, наконец, программа 20072010 гг., финансируемая через Европейский инструмент соседства и партнерства, определяет три ключевые области поддержки:
В рамках этой программы значительное внимание уделяется диверсификации экономики Алжира, которая все еще сильно зависит от нефтегазового сектора.
С этой целью предусмотрены две программы поддержки сельскохозяйственной отрасли, более 90 млн евро выделено на развитие малых и средних предприятий, усиливается поддержка туризма.
Программа PADSEL-NEA - Алжир Программа направлена на внедрение инновационных и более широких подходов в развитии северо-восточных областей.
Сюда входят инвестиции в малые объекты инфраструктуры, стимулирование производства с помощью микрокредитования и усиление институционального потенциала органов местного самоуправления.
- п
Программа, осуществляемая через Министерство национальной солидарности, получила финансирование в размере 50 млн евро от ЕС и 20 млн – от властей Алжира.
Фотография иллюстрирует деятельность в области микрокредитования.
Молодой «пчеловод» в Уджана-Жижель, воспользовавшийся услугами микрокредитования, предоставляемыми в рамках программы (это был первый случай микрокредитования в Алжире).
я М и к а
Во второй половине 2009 года ЕС также спонсирует проведение важного инвестиционного форума.
Образовательная программа - Алжир Эта программа оказалась очень успешной и была разработана, чтобы помочь Министерству образования в осуществлении реформы базового образования в Алжире.
Другие программы связаны непосредственно с местной действительностью и предусматривают поддержку проектов развития сельской местности, программы микрокредитования, развитие неправительственных организаций (НПО).
Кроме того, несколько программ касаются таких непростых проблем, как модернизация полиции, реформа правосудия и реорганизация тюремной системы.
Поддержка оказывается по трем основным направлениям: повышение качества обучения, пересмотр методов обучения и реорганизация системы образования.
Осуществлялась программа одновременно на центральном и местном уровнях.
ЕС также поощряет развитие исследований и инноваций, продвигая концепцию «общества на основе знаний».
Для этой цели сейчас готовится программа в поддержку реформ высшего образования и научных исследований, а вне двусторонних программ Алжир участвует в программах Tempus и Erasmus Mundus.
Эта начальная школа находится в Колеа, провинция Типаса, на западе Алжира.
Привлечение родителей позволило осуществить модернизацию и обновление школьных классов и оборудования.
Кроме того, Алжир имеет право на финансирование в рамках других программ, таких как «Негосударственные субъекты и органы местного самоуправления» (“Non-state Actors and Local Authorities”), «Инвестирование в человеческий капитал» (“Investing in People”), «Миграция и предоставление убежища» (“Migration and Asylum”), «Охрана окружающей среды и природные ресурсы» (“Environment and Natural Resources”).
Программа «ONG2» (поддержка алжирских ассоциаций по развитию) - Алжир На фото изображен проект по уходу за детьми, осуществляемый ассоциацией «Association Santé Jeune», финансируемой ЕС.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Алжир» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/algeria/algeria_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Армения
С 1991 по 2006 гг. помощь ЕС Армении составила более 380 млн евро.
Поддержка ЕС способствовала переходу к рыночной экономике, особенно помощь в области нормативно-правовой реформы, приведения законодательства Армении в соответствие со стандартами ЕС и поддержки заявки Армении на вступление в ВТО.
ЕС также помог в восстановлении экономики Армении посредством поддержки частного сектора и малых и средних предприятий.
Также, ЕС потратил около 29 млн евро на повышение безопасности Мецаморской АЭС.
На 20072010 гг. для Армении предусмотрено выделение более 100 млн евро в рамках программ двусторонней помощи Европейского инструмента соседства и партнерства.
Значительная часть этих средств предназначена для борьбы с бедностью.
К другим приоритетам относятся укрепление демократических структур и эффективного управления, нормативно-правовая реформа, развитие административного потенциала.
Страна также получает поддержку через другие программы, финансируемые ENPI, такие как Erasmus Mundus, Tempus, программу приграничного сотрудничества, а также через Европейский инструмент содействия демократии и правам человека и другие тематические программы помощи.
Они направлены, например, на поддержку развития сельских областей, защиту детей и людей с ограниченными возможностями.
В Армении ЕС делает основной акцент на создании новых рабочих мест в связи с высокой безработицей.
Как следствие, программа способствует снижению уровня бедности в Армении.
Кроме того, ЕС финансирует ряд проектов Twinning по институциональному двустороннему сотрудничеству с администрацией Армении, касающихся, например, гражданской авиации, защитника прав человека (омбудсмена), а также разработки типовой ценовой модели для Министерства финансов.
Армения также воспользовалась европейской Программой продовольственной безопасности (Food Security Programme, FSP).
FSP помогла Армении посредством ряда мероприятий, например поддержки сельскохозяйственного сектора и процесса земельного реформирования, повышения социальной защиты, предоставления помощи для улучшения мониторинга уровня бедности и продовольственной безопасности.
В дополнение к этим комплексным программам поддержки по секторам, еще одним направлением помощи ЕС является Мецаморская АЭС.
Армения пострадала от острого политического кризиса после президентских выборов в феврале 2008 года и последовавшей конфронтации между властями и сторонниками оппозиции.
Чтобы помочь процессу реформирования и повысить стабильность внутри страны, ЕС, в рамках Инструмента стабильности, основал на высшем уровне Консультативную группу ЕС, предоставляющую персональных советников для армянских министров, администрации Президента, Защитника прав человека и Национального собрания.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Армения» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/armenia/armenia_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Азербайджан
Азербайджан
В 1991-2006 гг. ЕС предоставил Азербайджану помощь на общую сумму около 400 млн евро.
В нее входили регулярное сотрудничество в целях развития, поддержка в рамках программы продовольственной безопасности, мероприятия по восстановлению после войны, а также поддержка по тематическим статьям бюджета, таким как «Европейская инициатива в области демократии и прав человека» (European Initiative for Democracy and Human Rights, EIDHR) и гуманитарная помощь, предоставляемая Генеральным директоратом Европейской комиссии по гуманитарной помощи (ECHO).
Кроме того, программа Tempus внесла вклад в модернизацию и реформирование системы высшего образования Азербайджана.
В числе других проектов – улучшение инвестиционного и экспортного климата, усиление возможностей Министерства экономического развития и улучшение системы профессиональнотехнического образования для снижения безработицы.
На данный момент ЕС успешно поддержал реформу системы социальной защиты в Азербайджане, направленную на помощь беднейшим и наименее социально защищенным слоями населения, внедрил интегрированную систему пограничного контроля на границе с Ираном, обеспечившую более эффективное управление потоками людей и товаров и препятствующую нелегальной миграции и преступности на границах.
ЕС вносит вклад в снижение уровня бедности и обеспечение более сбалансированного экономического роста и развития регионов Азербайджана за счет увеличения роли не связанных с нефтью отраслей экономики и помощи в реализации «Государственной программы социальноэкономического развития регионов Республики Азербайджан».
ЕС финансирует масштабную программу отраслевой поддержки, направленную на реформирование энергетического сектора.
В связи с этим требуется тщательное планирование в энергетической сфере, направленное, например, на создание инфраструктуры или стратегий для более эффективного использования энергии и увеличения роли возобновляемых источников энергии.
Другие отраслевые программы направлены на систему правосудия и развитие села.
Азербайджан также получает поддержку через другие программы, финансируемые ENPI, такие как Erasmus Mundus, Tempus, программу приграничного сотрудничества, а также через Европейский инструмент содействия демократии и правам человека и другие тематические программы помощи.
Они направлены, в том числе, на поддержку свободы средств массовой информации, свободных и честных выборов и людей с ограниченными возможностями.
Обучение фермеров в Аранском районе в Азербайджане на средства, предоставленные ЕС
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Азербайджан» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/azerbaijan/azerbaijan_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Помощь, предоставляемая начиная с 1997 года, включает сотрудничество в целях развития, направленное на построение гражданского общества, сотрудничество в сфере высшего образования и облегчение последствий Чернобыльской катастрофы.
Кроме того, Беларусь получала поддержку по тематическим статьям бюджета, таким как «Европейская инициатива в области демократии и прав человека» (EIDHR), Программа ядерной безопасности, программы продовольственной помощи, гуманитарная помощь от ECHO, связанная с последствиями Чернобыльской катастрофы, поддержка научных исследований и разработок. Также затрагивалась проблема противопехотных мин.
Также в центре внимания – жертвы Чернобыльской катастрофы.
ЕС предоставляет медицинское обслуживание и поддерживает развитие социальноэкономических инициатив в помощь пострадавшим людям.
В Беларуси ЕС оказывает значительную поддержку студентам, обучающимся в Европейском гуманитарном университете (EHU).
С 2004 года EHU находится в изгнании в Вильнюсе (Литва), так как он был лишен лицензии на осуществление деятельности в Минске по политическим мотивам.
Из финансируемого ЕС проекта «Биомеханические исследования и разработки для улучшения походки у детей».
Программа помощи ЕС 2009 года направлена на повышение безопасности и качества белорусских пищевых продуктов.
Еще одним приоритетным направлением для ЕС в Беларуси является поддержка независимых средств массовой информации.
Как и другие страны ENPI, граждане Беларуси также пользуются инициативами тематической помощи, такими как Европейский инструмент содействия демократии и правам человека.
Также ЕС оказывает поддержку реформам энергетического сектора, внося вклад в повышение эффективности использования энергии и увеличение использования внутренних энергетических ресурсов.
Кроме того, Беларусь является важной страной для транзита энергии.
Еще одна программа посвящена охране окружающей среды Беларуси.
Ее целью является пересмотр принципов политики Беларуси по охране окружающей среды с тем, чтобы привести ее в более тесное соответствие с международными или, где это применимо, европейскими принципами и подходами.
Также она даст возможность отдельным гражданам Беларуси и их объединениям играть более активную роль в достижении целей политики по охране окружающей среды.
Финансируемый ЕС медицинский осмотр жителей Столинского района, пострадавших от аварии на Чернобыльской АЭС.
Проект «Bombel» - обучение пограничников и совершенствование систем наблюдения для охраны границ
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Беларусь» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/belarus/belarus_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Размер помощи ЕС Египту в 1995-2006 гг. превысил 1,5 млрд евро.
Помощь была ориентирована на трансформацию экономики, социально-экономическое развитие, включая модернизацию промышленности, развитие торговли, образования, здравоохранения и сельских регионов.
Отношения с Египтом вошли в более интенсивную фазу с момента вступления в силу Соглашения об ассоциации в 2004 году и запуска Плана действий в рамках Европейской политики соседства в 2007 году.
Большая часть финансирования ENPI продолжает направляться на трансформацию экономики и повышение конкурентоспособности, а также на обеспечение устойчивого социального развития.
Однако, сейчас все больший акцент делается также на поддержку реформ Египта в области демократии, прав человека и правосудия.
Помощь ЕС Египту с 1995 года составила свыше 2 млрд евро.
На базе помощи, предоставленной ранее социальной сфере, продолжает оказываться помощь для реформирования систем образования и здравоохранения.
Образовательный сектор Египта также получает помощь посредством участия в программах Tempus и Erasmus Mundus.
В 2008 году Египту были выделены дополнительные 10 млн евро средств ENPI на реформу образования.
Также ЕС финансирует несколько программ, направленных на сокращение бедности и социально-экономическое развитие.
Реформы транспортной отрасли (автомобильные и железные дороги, внутренние водные пути) также финансируются совместно с другими организациями.
Помощь предоставлялась через ряд инструментов, основными из которых были Tacis, Программа продовольственной безопасности (FS), гуманитарная помощь ECHO, Европейская инициатива в области демократии и прав человека, восстановление в зонах конфликтов и инструмент макрофинансового содействия (MFA).
Из этих средств более 100 млн евро были в виде экстренной гуманитарной помощи для преодоления последствий гражданской войны и распада Советского Союза.
Основным приоритетом ЕС была и остается поддержка мероприятий по восстановлению и созданию атмосферы доверия в зонах конфликтов.
С 1997 года ЕС выделил более 30 млн евро на помощь Абхазии и Южной Осетии.
Изначально на период с 2007 г. по 2010 г. для Грузии было предусмотрено выделение более 120 млн евро (по двусторонним программам ENPI), но после кризиса с участием России в августе 2008 года были выделены дополнительные средства.
Августовский кризис 2008 года с вооруженными столкновениями между Грузией и Россией негативно отразился на народностях, проживающих в этом регионе.
В связи с этим ЕС обязался предоставить дополнительный пакет помощи в размере до 500 млн евро в течение трех лет.
Значительная часть этих средств предназначена для помощи вынужденным переселенцам, финансирования миссии европейских наблюдателей и макрофинансовой поддержки.
Кроме того, продолжает действовать программа восстановления в зонах грузиноабхазского и грузино-осетинского конфликтов, начатая задолго до кризиса 2008 года.
Грузия, апрель 2009 г. – пекарня в районе Цалка.
Оздоровительная работа в Кахетии.
Кроме того, такие инструменты, как TAIEX, проекты Twinning по институциональному двустороннему сотрудничеству и SIGMA помогают в осуществлении реформы и формировании потенциала органов государственного управления.
© Ф
Дома для вынужденных переселенцев в Грузии, построенные на средства ЕС после конфликта в августе 2008 г. между Россией и Грузией
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Грузия» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/georgia/georgia_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
А h ь a л
: Т o о t т o о h
© Ф
Тель-Авив (Израиль), март 2009 года.
На фотографиях показан первый футбольный матч между смешанными израильскими и палестинскими командами.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Израиль» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/israel/israel_en.htm
Иордания
С момента вступления в силу Соглашения об ассоциации в 2002 году ЕС развил плодотворные партнерские отношения с Иорданией.
Это партнерство еще больше укрепилось после принятия Плана действий ENP в 2005 году.
Иордания стремиться стать образцом для других стран региона, в своей решимости осуществлять реформы в сложных геополитических условиях.
ЕС определил следующие основные приоритеты для финансового сотрудничества: политическая реформа и эффективное управление, создание организационной инфраструктуры, финансовая стабильность и поддержка приведения нормативно-правовой системы к стандартам ЕС, развитие торговли и инвестиций, обеспечение устойчивого роста.
В соответствии с основными приоритетами, указанными выше, программа сотрудничества ЕС для Иордании на 20072010 гг. ориентирована на ряд областей.
Для этого направления предусмотрен общий бюджет размером 110,5 млн евро, самый большой из всех четырех приоритетных направлений.
В общей сложности для этого направления выделено 78 млн евро на 4 года.
Иордания – эксперимент по выращиванию растений без почвы в теплице
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Иордания» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/jordan/jordan_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Размер помощи ЕС Ливану в 1995-2006 гг. составил более 417 млн евро.
Средства направлены на поддержку реформ в сферах демократии, прав человека, правосудия, торговли и образования.
ЕС является главным источником финансовой помощи Ливану, размер двусторонней помощи по программе MEDA составляет 417 млн евро.
ЕС и Ливан продолжают регулярно поддерживать диалог по экономическим и финансовым вопросам.
Целевые секторы включают малый и средний бизнес, водоснабжение и охрану окружающей среды.
Сотрудничество через Совет ассоциации ЕС и Ливана позволил обеим сторонам достичь прогресса в реализации Соглашения об ассоциации и начать осуществление Плана действий. Правительство в январе 2007 года приняло комплексную среднесрочную программу социальноэкономических реформ, направленную на повышение потенциала развития Ливана и снижение долга до устойчивого уровня.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Ливан» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/lebanon/lebanon_en.htm
Санкции ООН в отношении Ливии были сняты в 2003 году.
После вынесения этого решения между ЕС и Ливией возобновились интенсивные политические и технические контакты.
В 2004-2005 гг. на проект было выделено 2,5 млн евро, а в 20072010 гг. – еще 8 млн евро.
Ливия и ЕС начали переговоры по «Рамочному соглашению» в ноябре 2008 года.
В то же время между ЕС и Ливией происходят интенсивные политические и технические контакты, например в области борьбы с ВИЧ/СПИДом и нелегальной иммиграцией.
На смену этой программе сейчас пришла тематическая программа «Миграция и предоставление убежища».
Кроме того, Ливия включена в сферу деятельности трех новых региональных проектов.
Еще 14,5 млн евро выделяются в 2009 году.
В 1998 году вспыхнула серьезная эпидемия ВИЧ/СПИДа в детской больнице Бенгази (службы были перенесены в Центр иммунологии и инфекционных болезней Бенгази, BCIDI).
Всего заразилось 460 человек, в основном дети, 53 человека умерли.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Ливия» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/libya/libya_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Молдова
С 1991 по 2006 гг. помощь ЕС Республике Молдова составила более 300 млн евро.
ЕС финансирует масштабные программы отраслевой поддержки, направленные на сектор социальной помощи Молдовы.
Их целью является поддержка Правительства в создании стратегии социальной помощи, способствующей эффективной борьбе с бедностью.
ЕС также оказывает помощь Парламенту Республики Молдова и пропагандирует демократию и права человека.
Кроме этого, реализуется или планируется ряд проектов, таких как модернизация республиканской больницы в Кишиневе (крупнейшей больницы страны), предоставление медицинского
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Молдова» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/moldova/moldova_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
С момента вступления в силу Соглашения об ассоциации ЕС и Марокко в 2000 году ЕС развил плодотворное партнерство с Марокко.
Его результатом стало принятие в июле 2005 года Плана действий ENP ЕС-Марокко, а в сентябре 2008 года – «Совместного документа», направленного на укрепление двусторонних отношений («statut avancé»).
Он предусматривает возможность организации саммита ЕС-Марокко, укрепление сотрудничества в области политики и безопасности, постепенную интеграцию Марокко во внутренний рынок ЕС и отраслевые направления политики, а также старт переговоров по комплексному Соглашению о свободной торговле.
И хотя нужно еще немало сделать, достижения уже видны.
Начиная с 2006 года, Марокко получает средства в рамках механизма ENP «Содействие реформам управления» (Governance Facility) в качестве награды за внедрение согласованной программы реформ.
Подход, основанный на совместном участии в интегрированных проектах развития сельской местности – Кенифра, Марокко.
В то же время ЕС продолжает активно участвовать в большом количестве традиционных проектов в секторах, где бюджетная поддержка присутствует в меньшей степени, как, например, в области прав человека (компенсации за нарушения прав человека в период с 1956 по 1999 гг.), проекты Twinning по институциональному двустороннему сотрудничеству между администрациями Марокко и стран-членов ЕС, использование возобновляемых источников энергии и местные проекты социального развития.
Марокко также участвует в проектах, финансируемых через Инвестиционный фонд соседства (Neighbourhood Investment Facility, NIF).
Первое соглашение о финансировании было подписано в 2008 году и предусматривало поддержку 2-й Национальной программы строительства сельских дорог.
Планируются следующие проекты в 2009 и 2010 году, прежде всего в сферах транспорта и управления водными ресурсами.
Марокко также участвует в европейско-средиземноморских программах регионального сотрудничества, таких как Euro-Med Youth, способствующих налаживанию контактов между людьми и сотрудничеству между активистами гражданского общества, ассоциациями и НПО в области молодежи, программе Euro-Med Audiovisual и программе культурного наследия Euro-Med.
Марокко – образовательный проект, финансируемый ЕС.
Кроме двустороннего географического инструмента, Марокко имеет право на получение дополнительного финансирования по тематическим программам, таким как Европейский инструмент содействия демократии и правам человека, «Негосударственные субъекты и органы местного самоуправления» или «Миграция и предоставление убежища».
Однако по объему выплачиваемых средств эти программы составляют лишь около 1 % от всех средств, которые получает Марокко.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/morocco/morocco_en.htm
Финансовая помощь палестинцам оказывается с 1971 года, когда ЕС сделал свой первых взнос в бюджет Ближневосточного агентства ООН для помощи палестинским беженцам и организации работ (UNRWA).
С тех пор ЕС является крупнейшим источником помощи в целях развития на оккупированных Палестинских территориях.
Помощь палестинцам предоставляется через различные финансовые географические инструменты и тематические программы: MEDA (до 2006 г.), Европейский инструмент соседства и партнерства (с 2007 г.), права человека, НПО, процесс мирного урегулирования, Ближневосточное агентство ООН для помощи палестинским беженцам и организации работ (UNRWA), продовольственная помощь и продовольственная безопасность, гуманитарная помощь (ECHO) и другие.
PEGASE поддерживает трехлетний План реформирования и развития Палестины (PRDP), представленный в 2007 г.
Кроме того, PEGASE оказывает помощь в формировании палестинского государства посредством проектов развития четырех секторов PRDP (управление, экономический и частный сектор, социальное развитие и инфраструктура общего пользования).
PEGASE также управляет финансированием, предоставляемым многими странами-членами ЕС.
Его программы распространяются как на Западный берег Иордана, так и на сектор Газа.
Ввиду ухудшения ситуации на оккупированных Палестинских территориях, ECHO (Генеральный директорат Европейской комиссии по гуманитарной помощи) увеличил размеры предоставляемой гуманитарной помощи, размер которой составил 73 млн евро в 2008 году, а на данный момент 2009 года - и 61 млн евро (сюда входят также 34 млн евро для помощи пострадавшим от кризиса в секторе Газа).
Палестинские беженцы сильно пострадали от кризиса, особенно с 2006 года.
Ближневосточное агентство ООН для помощи палестинским беженцам и организации работ (UNRWA), основанное ООН в 1949 году, обеспечивает 4,6 млн палестинских беженцев в Иордании, Ливане, Сирии, на Западном берегу Иордана и в секторе Газа образованием, медицинским обслуживанием, пособиями и социальным обслуживанием.
Начиная с 2000 года, ЕС предоставил через UNRWA более 1 млрд евро для помощи палестинским беженцам.
Это финансирование осуществляется в различных формах: ежегодные взносы в Фонд общего назначения UNRWA, гуманитарная помощь и поддержка специфических проектов.
Кроме того, в последние годы ЕС предоставлял помощь для организационного развития UNRWA.
Помимо двухсторонней помощи, Оккупированные палестинские территории получают дополнительное финансирование по тематическим программам и региональным программам, включая, в частности, Европейский инструмент содействия демократии и правам человека и «Партнерство ради мира».
Хан-аль-Вакала в Наблусе, древний караван-сарай – место отдыха и приюта для торговцев и пилигримов, существующий 900 лет.
Финансируемый ЕС проект занимается спасением, реконструкцией и сохранением этого исторического места, частично разрушившегося в 1920-е годы.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Оккупированные Палестинскиетерритории» территории» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/occupied_palestinian_territory/ occupied-palestinian-territory_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Российская
Российская Федерация
Финансовое сотрудничество, как и с другими 16 странами, участвующими в ENP (Европейской политике соседства), осуществляется через ENPI (Европейский инструмент соседства и партнерства) - буква «P» здесь означает партнерство с Россией.
Еще одним приоритетным направлением сотрудничества ЕС и России является совершенствование ядерной безопасности. С 1991 года на него выделено около 500 млн евро.
На момент подготовки материала между ЕС и Россией велись переговоры по поводу того, как продолжать налаживать сотрудничество с Россией на основе полного партнерства и как способствовать совместному финансированию инициатив.
Оборудование, закупленное на средства ЕС в детской больнице в Грозном, Чечня
Особые средства предусмотрены для Калининградской области и Северного Кавказа.
Последняя программа уделяет внимание, в частности, здравоохранению, образованию и созданию рабочих мест, и осуществляется в дополнение к гуманитарной помощи, направляемой ECHO для восстановления этого региона.
Также Россия участвует в Европейском инструменте содействия демократии и правам человека и других тематических программах, направленных, в частности, на предотвращение пыток и помощь жертвам пыток, поддержку молодежи и средств массовой информации.
Кроме того, такие программы, как Tempus и Erasmus Mundus, осуществляют помощь в области высшего образования.
Российско-европейский волонтерский реставрационный лагерь Цель данного проекта — обратить внимание жителей на трудности, связанные с восстановлением местного наследия и помочь сообществу получать выгоды для местной экономики и общественной жизни за счет возрожденных культурных объектов.
Проект предусматривает организацию российскоевропейского волонтерского реставрационного лагеря на территории загородной усадьбы «Воронино».
Отреставрированный особняк станет первой российской загородной усадьбой, открытой для свободного посещения.
«Государственная морская академия имени адмирала Макарова (Санкт-Петербург, Россия): финансируемый ЕС проект по обеспечению безопасности судоходства в Финском заливе, включая обучение на симуляторе работ с грузом»
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Размер помощи ЕС Сирии в 1995-2006 гг. составил 259 млн евро.
Поддержка была направлена на политические и социально-экономические реформы, реконструкцию и восстановление; особое внимание уделялось реформе государства, образованию, муниципалитетам, инфраструктуре и правам человека.
Нынешние отношения между ЕС и Сирией управляются Соглашением о сотрудничестве 1977 года.
После улучшения политической обстановки переговоры по AA были снова инициированы ЕС и Правительством Сирии в декабре 2008 года, и ожидается, что в 2009 году Соглашение будет подписано и ратифицировано.
В 10-м пятилетнем плане правительства говорится, что экономика Сирии вступает в критический период, с новыми требованиями и трудностями.
Сирийский ученик пользуется программой обучения, финансируемой ЕС.
Все это учитывалось при разработке документа о страновой стратегии ENPI (Европейского инструмента соседства и партнерства) на 2007-2013 гг. для Сирии, предусматривающей выделение 130 млн евро для индикативной программы на 20072010 гг.
Помимо двусторонней помощи ENPI, Сирия имеет право на получение дополнительных средств по тематическим программам, таким как Европейский инструмент содействия демократии и правам человека и программа «Негосударственные субъекты и органы местного самоуправления».
Палестинские дети в лагере беженцев в пригородах Дамаска во время занятия по культуре гигиены, организованного в рамках Проекта поддержки по водоочистке, финансируемого ЕС.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Сирия» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/syria/syria_en.htm
ДВУСТОРОННЕЕ СОТРУДНИЧЕСТВО
Тунис
Фактически, Тунис получил 15,2 % помощи, выделенной 8 странам-участницам MEDA II (2000-2005 гг.), хотя его население составляет лишь 5,6 % от населения всех этих стран.
Сотрудничество по вопросам управления (правосудие, СМИ, НПО), напротив, менее успешно.
С 2005 года действует План действий, содержащий взаимно согласованные приоритеты и цели в сфере политики, экономики, торговли, правосудия, безопасности и культурного сотрудничества.
В период с 1997 по 2006 гг. экономика Туниса осуществила быструю интеграцию в мировую экономику, особенно за счет планомерного развития Зоны свободной торговли с Европейским Союзом.
Переговоры о сфере услуг и торговле сельскохозяйственными продуктами начались в 2008 году и все еще продолжаются.
На текущий период финансовое сотрудничество ЕС с Тунисом имеет следующие приоритеты: de s n e n i es
Экономическое управление, конкурентоспособность и сближение с ЕС, включая меры, направленные на то, чтобы сделать государственные административные органы более эффективными, а экономику – более конкурентоспособной, и содействие торговле.
Улучшения в сфере занятости, поддержка борьбы с безработицей, развитие образование и обучения.
Устойчивое развитие, помощь в охране окружающей среды, эффективное использование энергии и возобновляемые источники энергии, исследования и инновации.
Тренировка национальной паралимпийской команды Туниса Поддержка осуществляется через проект ЕС по улучшению интеграции людей с ограниченными возможностями в Тунисе.
То же относится к программам Euro-Med Audiovisual, региональной программе коммуникации и обмена информацией, программе Euro-Med Heritage, охватывающих сотрудничество в областях коммуникации, аудиовизуальных средств и культуры.
Центр профессионального обучения в г.
Бизерта Проект ЕС по поддержке профессионального обучения в Тунисе (MANFORM).
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Тунис» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/tunisia/tunisia_en.htm
Украина
Большая часть этих средств была использована для поддержки институциональной, правовой и административной реформы, а также развития экономики.
За период 20072010 гг. в рамках двусторонних программ помощи ENPI (Европейского инструмента соседства и партнерства) ЕС предоставил Украине более 500 млн евро.
Большая часть этих средств будет использована на развитие инфраструктуры в таких областях, как энергетика (неядерная), транспорт, охрана окружающей среды и пограничный контроль.
Также в списке приоритетов нормативно-правовая реформа и эффективное управление.
Усилия ЕС для Украины сосредоточены, в основном, на модернизации энергетического сектора.
Для этих целей необходимо снизить потребление энергии экономикой Украины и улучшить возможности по транспортировке энергии.
Представительство Европейской комиссии знакомит со своей деятельностью на Украине во время проведения Дня Европы в Донецке.
Таким образом, в центре масштабной программы отраслевой поддержки ЕС находятся эффективное использование энергии Украиной и использование возобновляемых источников энергии.
Цель программы – создание достаточной и устойчивой системы производства энергии, максимально использующей внутренние ресурсы страны (энергию солнца и ветра, геотермальную и водную энергию).
Украинская певица и победительница «Евровидения» Руслана на открытии проекта радиостанции «Наше радио» под названием «Европа в сердце украинцев».
Проект посвящен распространению актуальной информации о ЕС, деятельности Европейской комиссии на Украине, информированию молодежи об отношениях между ЕС и Украиной и проектах технической помощи ЕС Украине.
Кроме того, помощь осуществляется в таких сферах деятельности, как пограничный контроль — особенно через Миссию ЕС по приграничной помощи вдоль границы между Молдовой и Украиной, а также поддержку устойчивого регионального и местного развития, увеличения роли гражданского общества в области защиты прав потребителей.
ЕС также предоставил поддержку сельскохозяйственному сектору Украины в размере 9 млн евро, чтобы помочь стране выполнить обязательства согласно требованиям ВТО и Европейской политики соседства для сельского хозяйства.
Помимо этого, большое внимание в программе помощи ЕС Украине уделяется совершенствованию ядерной безопасности.
Ольга Гудзь из Института экогигиены и токсикологии во время учебного семинара для украинских журналистов.
(Из проекта «Потребительское общество и сети граждан»).
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Украина» http://ec.europa.eu/europeaid/where/neighbourhood/ country-cooperation/ukraine/ukraine_en.htm
Официальное сотрудничество с Ираном затруднено из-за продолжающейся озабоченности международного сообщества в связи с ядерной программой Ирана.
Еще одним источником беспокойства продолжает оставаться ситуация с правами человека в Иране.
Несмотря на эти трудности, ЕС продолжает осуществлять мероприятия по поддержке построения в Иране гражданского общества.
Проекты, финансируемые ЕС, осуществляются в Иране через агентства ООН, международные и местные гражданские общественные организации в Иране.
Кроме того, иранские студенты принимают участие в программе Erasmus Mundus, в рамках которой от 30 до 50 студентов и аспирантов иранских университетов ежегодно отправляются на обучение в Европу.
Действующие проекты направлены на продвижение эффективного управления и защиту прав человека; расширение прав общественности; поддержку неправительственных организаций, помогающих социально уязвимым слоям населения, употребляющим наркотики. В 2009 году была начата реализация двух новых проектов, финансируемых в рамках тематической программы «Негосударственные субъекты и органы местного самоуправления».
Один из этих проектов будет касаться снижения риска для населения и зданий от стихийных бедствий в районах Ирана, где высока их опасность.
Участие общественности и увеличение ее возможностей станут одновременно целями и средствами для стимулирования более эффективного местного управления.
С 2003 года ЕС выделил на восстановление Ирака более 785 млн евро.
Программа предоставляет техническую помощь нескольких судебным учреждениям, крайне важным в сфере обеспечения правопорядка.
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Ирак» http://ec.europa.eu/europeaid/where/gulf-region/ country-cooperation/iraq/iraq_en.htm
Кроме того, в 2009 году началась реализация нового проекта, финансируемого через Европейский инструмент содействия демократии и правам человека, под названием «Формирование потенциала гражданского общества».
Цель проекта — поддержка и наращивание потенциала иракских гражданских общественных организаций.
Динамичное гражданское общество может сыграть ключевую роль в создании более стабильного и демократического Ирака.
Ирак также принимает участие в программе Erasmus Mundus, направленной на упрощение передвижения и сотрудничество с ЕС в сфере высшего образования.
Для помощи вынужденным переселенцам внутри Ирака одним из направлений сотрудничества станет помощь в создании безопасной среды для возвращающихся жителей и вынужденных переселенцев, содействие в поиске долгосрочных решений для них.
Ученицы в Вазите учатся в школе, переоборудованной на средства ЮНИСЕФ
С начала сотрудничества между ЕС и Йеменом в 1978 году помощь ЕС Йемену превысила 220 млн евро к 2006 году, причем начиная с 1990-х годов ее объемы постоянно увеличиваются.
С 1995 по 2006 гг. сотрудничество ЕС с Йеменом осуществлялось по программе ALA (Азия и Латинская Америка).
ЕС является важным источником финансирования в области продовольственной безопасности, в секторе здравоохранения, особенно в охране репродуктивного здоровья, в очень важном рыболовном секторе, где занята значительная часть населения, и в области эффективного управления.
Несмотря на эти трудности, Йемен создал многопартийную демократическую систему раньше, чем остальные страны региона.
В свете нынешнего финансового кризиса недавние шаги, предпринятые правительством Йемена для осуществления политических и экономических реформ, будет еще сложнее реализовать.
Новые учебные аудитории для уязвимых общин
Подробности о финансируемых проектах и программах можно найти на веб-сайте EuropeAid в разделе «Йемен» http://ec.europa.eu/europeaid/where/gulf-region/ country-cooperation/yemen/yemen_en.htm
РЕГИОНАЛЬНОЕ СОТРУДНИЧЕСТВО
Региональные проекты представляют сравнительно небольшую часть (600 млн евро за период 20072010 гг.) бюджета ENPI (Европейского инструмента соседства и партнерства), который является основным источником финансирования помощи соседям ЕС.
Однако такие проекты служат подлинными катализаторами для регионального сотрудничества.
Многие сложности, с которыми сталкиваются ЕС и его соседи, не могут быть решены отдельными странами самостоятельно.
В качестве примера можно привести загрязнение окружающей среды, качество воздуха, энергетическую безопасность, создание крупных морских или наземных путей сообщения и многое другое.
Эти сложности требуют серьезных политических обязательств со стороны большого количества стран, которые сами по себе часто не хотят сотрудничать.
Наши региональные программы являются платформой, на которой такие обязательства принимаются и воплощаются путем финансирования конкретных проектов.
«Морские магистрали» (Motorways of the Sea, MOS)Порт Танжер уже сейчас привлекает множество инвесторов, что обеспечивает рабочие места и рост.
Региональное сотрудничество со средиземноморскими соседями
Экономическийпотенциалюжного Средиземноморья огромен.
Эксперты сходятся в том, что при использовании правильных стратегий развития экономика стран региона имеет потенциал для роста на долгие годы.
Особо привлекательным аспектом является близость к одному из самых важных в мире морских транспортных путей.
Примерно тридцать процентов мировых контейнерных перевозок приходится на Средиземноморье.
И здесь на помощь приходит наша программа «Морские магистрали» (MOS).
Региональное сотрудничество со средиземноморскими партнерами имеет долгую историю, начало которой положил Барселонский процесс в 1995 году.
Бюджет Региональной индикативной программы для южных стран на 20072010 гг. составляет 373 млн евро.
Таким образом, порты могут стать настоящими источниками процветания — не только для побережья, но и для отдаленных от побережья районов.
Кроме этого, проекты также направлены на интеграцию рынков наших соседей, используя опыт европейской интеграции.
Примером могут служить Алжир, Марокко и Тунис — страны, которые хотят объединить свои рынки электроэнергии.
Региональное сотрудничество с восточными соседями
Подрядчик обнаружил 33 случая утечки газа, общим объемом 9,4 млрд м3 в год, что позволило сэкономить более 1 млрд евро в год.
За последние годы отношения между Европейским Союзом и его восточными соседями претерпели значительные изменения.
Главное состоит в том, что эти страны лишь недавно стали нашими соседями после принятия в ЕС десяти стран в 2004 году и еще двух – в 2007 году.
Неудивительно, что региональный аспект нашего сотрудничества с восточными странамисоседями имеет более короткую историю, чем со странами Средиземноморского бассейна.
Бюджет Региональной индикативной программы на 20072010 гг. для стран, расположенных вдоль восточной границы, составил 226 млн евро.
Большинство проектов – отраслевые, например программа INOGATE, являющаяся платформой для сотрудничества в таких областях, как энергетическая безопасность, эффективное использование энергии и возобновляемая энергия.
Еще один пример – программа TRACECA, направленная на улучшение транспортного сообщения между Европой и Центральной Азией.
Потребление энергии продолжает расти, цены на нее поднимаются и опускаются, а обеспокоенность влия-нием потребления нами нефти и газа на экологию все увеличивается.
Неудивительно, что энергетическая безопасность, возобновляемая энергия и эффективное использование энергии являются нынче горячо обсуж-даемыми темами.
Также специально для восточноевропейских стран была создана новая региональная структура.
Восточное партнерство служит для укрепления многостороннего аспекта отношений с Арменией, Азербайджаном, Беларусью, Грузией, Молдовой и Украиной, в дополнение к двустороннему пути сотрудничества.
Е
З
РА
DКАК ЭТО ДЕЛАЕТСЯG: осуществление помощи на практике
Европейский инструмент соседства и партнерства (ENPI)
Инструмент сотрудничества в целях развития (DCI)
Помощь ЕС странамсоседям, а также Ирану, Ираку и Йемену предоставляется через ряд различных финансовых инструментов.
Можно сказать, что финансовый инструмент — это описание политической установки и прилагаемые к ней ресурсы, с очень четкими правилами относительно того, как, где, когда и для каких целей могут быть использованы деньги.
Европейский инструмент содействия демократии и правам человека (EIDHR)
Инструмент стабильности (IfS)
Для внешней помощи двадцати странам, описанным в данной брошюре, на период 2007-2013 гг. предусмотрено пять финансовых инструментов:
Инструмент в сфере сотрудничества по вопросам ядерной безопасности (INSC)
Географические инструменты
Тематические инструменты
Тематические программы в результате DCI, распространяющиеся, в частности, на страны DCI и ENPI
Определение: Проекты Twinning
Следует заметить, что слово «ежегодный» обозначает бюджетный год.
Мероприятия, финансируемые за счет этих средств, обычно осуществляются на протяжении нескольких лет с момента выделения средств.
Проекты Twinning по институциональному двустороннему сотрудничеству позволяют обмениваться опытом государственным организациям стран-членов ЕС и стран-соседей.
Это сотрудничество направлено на модернизацию учреждений страны-партнера путем обучения, реструктуризации, а также подготовки проектов законов и норм, согласующихся с единой нормативной базой ЕС.
Как правило, ЕС ежегодно заключает одно или несколько FA с каждой страной или по определенной теме, направленных на поддержку определенных отраслевых реформ (например, энергетического сектора, охраны окружающей среды или правосудия).
Кроме того, для большинства стран также предусмотрено выделение средств в рамках проектов Twinning по институциональному двустороннему сотрудничеству.
Из этих инструментов только ENPI является строго географическим и распространяется на семнадцать стран, граничащих с ЕС (16 странпартнеров по ENP и Россию).
Он также является важнейшим с точки зрения бюджета.
EIDHR, IfS и INSC являются международными по своей области действия и ориентированы на определенную тему, а не на географический район.
Определение: Соглашение о финансировании
Соглашение между ЕС и страной-бенефициаром, определяющее цели и масштаб будущей программы помощи.
EuropeAid, Генеральный директорат по сотрудничеству Европейской комиссии, отвечает за осуществление внешней помощи по этим пяти инструментам.
В них указаны размеры финансирования для каждой страны или тематики, а также подробности об инициативах, финансируемых с помощью этих средств.
Программы действий можно загрузить и прочитать на веб-сайте EuropeAid (http://ec.europa.eu/europeaid/work/ap/index_en.htm).
Р
Р
ENPI – географический инструмент, созданный специально для добрососедства в регионе
Европейский инструмент соседства и партнерства («ENPI», Регламент Совета (EC) № 1638/2006 Европарламента и Совета от 24 октября 2006 г. – Официальный журнал L 310 от 9.11.2006)
Большинство относящихся к конкретной стране действий, направленных на поддержку демократического развития, правопорядка и эффективного управления, нормативно-правовой реформы, формирование административного потенциала, сокращение бедности и экономический рост.
В основном, в виде контрактов на государственные закупки, заключаемых по результатам конкурсов на размещение заказа, иногда – конкурсов предложений.
Большая часть средств, однако, выделяется непосредственно в качестве (отраслевой) бюджетной поддержки или аналогичных соглашений о финансировании
Задействованные страны
Партнерами ENPI являются: Алжир, Армения, Азербайджан, Беларусь, Египет, Грузия, Израиль, Иордания, Ливан, Ливия, Республика Молдова, Марокко, оккупированные Палестинские территории, Российская Федерация, Сирия, Тунис, Украина
Кто может участвовать?
Полный список приводится в статье 14 регламента ENPI.
На конкретные страновые программы для семнадцати странпартнеров ENPI в настоящее время приходится большая часть средств ENPI.
Каждая программа тщательно адаптируется для нужд соответствующей страны.
ENPI является наиболее важным источником получения финансирования от ЕС для семнадцати стран, для которых он был создан.
Средства ENPI расходуются как на конкретные страны, так и на региональные программы для инициатив, где явно необходим региональный подход, таких как транспорт или охрана окружающей среды.
Цели ежегодных программ базируются на пакете много-
Цели ежегодных программ базируются на пакете много- летних документов, называемых национальными (и регио- летних документов, называемых национальными (и регио- нальными) «индикативными программами», которые, в свою нальными) «индикативными программами», которые, в свою очередь, создаются на базе «Документов о страновой и очередь, создаются на базе «Документов о страновой и
В числе его целей — устойчивое развитие, сближение с принципами политики и законами ЕС.
Это соответствует линии «Европейского консенсуса по развитию».
В целях усиления способностей администрации страны противостоять трудностям, связанным с осуществлением согласованных реформ, часть средств каждой ежегодной программы зарезервирована для использования в проектах Twinning по институциональному двустороннему сотрудничеству, являющихся важным элементом сотрудничества в рамках ENPI.
ENPI выходит за рамки содействия устойчивому развитию и борьбы с бедностью и включает, например, оказание существенной поддержки мероприятиям, направленным на постепенное расширение участия во внутреннем рынке ЕС.
«Европейский консенсус по развитию» — ключевой до-
Парижской декларации по улучшению предоставления
Парижской декларации по улучшению предоставления
Национальные и региональные программы ENPI помощи.
Существует одна такая программа для семи восточных странпартнеров ENPI и одна программа для десяти средиземноморских странпартнеров ENPI.
предоставляемой через бюджетную поддержку или отрас- предоставляемой через бюджетную поддержку или отрас- левые инициативы; избегать создания новых структурных левые инициативы; избегать создания новых структурных единиц для реализации проектов; уменьшить количество единиц для реализации проектов; уменьшить количество некоординируемых миссий на 50 %.
Регламент
Совета Европы
Размер бюджета меняется ежегодно и зависит от страны.
Средний объем проекта Twinning составляет 1 млн евро.
Основные цели
Что
финансируется?
Области сотрудничества относятся к глобальным сферам сотрудничества между ЕС и страной-участником.
Как это
Гранты по проектам Twinning предоставляются странам-членам ЕС после проведения конкурсов предложений.
Армения, Алжир, Азербайджан, Грузия, Иордания, Ливан, Республика Молдова, Марокко, Украина, Египет, Израиль, Тунис.
Кто может
Государственные администрации стран-членов ЕС или аккредитованные уполномоченные органы участвовать?
TAIEX («Программа технической помощи и обмена информацией», Technical Assistance and Information Exchange) оказывает странам-соседям помощь в сближении их законодательства с европейским, применении и исполнении законов ЕС.
Европейский инструмент соседства и партнерства («ENPI», Регламент Совета (EC) № 1638/2006 Европарламента и Совета от 24 октября 2006 г. – Официальный журнал L 310 от 9.11.2006)
Совета Европы
Ежегодный размер помощи TAIEX в странах-соседях и России составляет порядка 5 млн евро, которые распределяются поровну между восточными и южными странами ENPI.
Основные цели
Основные цели
Что
TAIEX – это инструмент формирования учреждений для краткосрочных миссий.
Предоставляется помощь трех видов: экспертные миссии и практикумы или семинары в странах-участницах, учебные визиты в страны-члены ЕС.
TAIEX также определяет возможные темы для будущих проектов Twinning по двустороннему сотрудничеству между учреждениями и в связанных с ними областях, а также предлагает платформу для обмена информацией и передовым опытом между странами-членами ЕС, соседними странами-партнерами и Россией.
Алжир, Армения, Азербайджан, Беларусь, Египет, Грузия, Израиль, Иордания, Ливан, Республика Молдова, Марокко, оккупированные Палестинские территории, Тунис, Украина, Россия уча ст ницы уча ст ницы
Кто может участвовать?
SIGMA («Поддержка улучшения управления», Support for Improvement in Governance & Management) 60
Sigma – совместная инициатива ЕС и Организации экономического сотрудничества и развития (Organisation for Economic Cooperation and Development, OECD), финансируемая преимущественно ЕС через Европейский инструмент соседства и партнерства («ENPI», Регламент Совета (EC) № 1638/2006 Европарламента и Совета от 24 октября 2006 г. – Официальный журнал L 310 от 9.11.2006)
ЕС выделяет 5,9 млн евро на три года (2008-2010 гг.), которые распределяются поровну между восточными и южными странами ENPI.
Основные цели
Основные цели
SIGMA помогает странам-участницам в формировании управленческих и административных систем, соответствующих рыночной экономике и функционирующих по принципу законности в демократическом контексте.
SIGMA предоставляет помощь по запросу, кратко- и среднесрочную (от одного дня до 6 месяцев) для улучшения управления, посредством:• Оценки прогресса в осуществлении реформ и определения приоритетов на основе единой нормативной базы ЕС и передового опыта (“hard” & “soft” acquis);• Помощи директивным органам и администрациям в формировании государственных учреждений и правовых систем;• Оказания содействия финансирующим организациям посредством подготовки проектов и поддержки их реализации.Области оказания помощи могут включать административное право и юстицию, управление расходами, контроль, внутренний/внешний аудит, закупки/концессии, гражданскую службу, политический потенциал и координацию, правовое регулирование, имущественные права. Как это
Как это осуществляется?
Армения, Азербайджан, Египет, Грузия, Иордания, Республика Молдова, Марокко, Тунис, Украина и Россия уча ст ницы уча ст ницы
участвовать?
SIGMA помогает командам реформаторов в странах-участницах, предоставляя специалистов-экспертов, которые могут являться работниками SIGMA или чиновниками, на время привлеченными из администраций стран-членов ЕС.
Приграничное сотрудничество (Cross-border cooperation, CBC)
Приграничное сотрудничество является одним из ключевых приоритетов для Европейского инструмента соседства и партнерства.
Его цель — укрепить сотрудничество между странами-членами ЕС и странами-партнерами на всем протяжении внешних границ Европейского Союза.
Существуют программы трех типов:
Совета Европы
9 программ для двух или более стран, имеющих общую наземную границу;
3 программы для стран, разделенных небольшим участком моря;
3 многосторонние программы, охватывающие морской бассейн.
Что
Что финансируется?
финансируется?
Точные критерии правомочности для каждого участника излагаются в конкурсах предложений.
Как это осу-
Совместные административные органы проводят конкурсы предложений, распределяют и подписывают договоры о предоставлении грантов.
Объявления о конкурсах публикуются на отдельных веб-сайтах программ.
Страны - уча ст ницы уча ст ницы
Партнерство между страной-членом ЕС и страной-партнером является обязательным для проектов CBC.
В каждом проекте должны быть представлены как минимум одна страна-член ЕС и одна страна-партнер.
Задача региональных и местных партнеров по обе стороны границы — анализировать общие нужды и определять приоритеты и мероприятия, наиболее подходящие для их местной ситуации.
Кто может участвовать?
участвовать?
Важной инновацией CBC является наличие полностью сбалансированного партнерства между участвующими странами.
Этот подход позволяет странам-партнерам и странам-членам ЕС совместно работать в рамках общей структуры управления, применяя единый набор внедряемых норм и используя единый бюджет.
Европейский инструмент соседства и партнерства («ENPI», Регламент Совета (EC) № 1638/2006 Европарламента и Совета от 24 октября 2006 г. – Официальный журнал L 310 от 9.11.2006)
Добровольные взносы стран-членов ЕС: в 2008 г. сумма взносов составила 37 млн евро.
Основные цели
Основные цели
Гранты NIF способствовали осуществлению проектов стоимостью 2,7 млрд евро в 2008 году, включая 1,6 млрд евро займов, предоставленных европейскими государственными финансовыми учреждениями.
Участие NIF в инфраструктурных проектах осуществляется исключительно в виде грантов.
Как это
Как это осуществляется?
Страны ENP, в которых действует План действий ENP (Армения, Азербайджан, Египет, Грузия, Иордания, Ливан, Республика Молдова, Марокко, оккупированные Палестинские территории, Тунис и Украина.
Это не распространяется на Израиль, который не нуждается в концессионном финансировании из-за своего уровня развития).
Кто может участвовать?
Чтобы принять участие в NIF, проект должен быть представлен европейским государственным финансовым учреждением, который был признан «приемлемым» Советом NIF (в настоящее время это Европейский инвестиционный банк (European Investment Bank, EIB), Европейский банк реконструкции и развития (European Bank for Reconstruction and Development, EBRD), Банк развития Совета Европы (Council of Europe Development Bank, CEB), Северный инвестиционный банк (Nordic Investment Bank, NIB), l'Agence Française de Développement (AFD), Kreditanstalt für Wiederaufbau (KfW), Oesterreichische Entwicklungsbank AG (OeEB), Società Italiana per le Imprese all'Estero (SIMEST), и Sociedade para o Financiamento do Desenvolvimento (SOFID)).
Египет: Проект «ветряной фермы» мощностью
Египет: Проект «ветряной фермы» мощностью
200 МВт в Заливе Эль-Зайт
Проект является частью национальной программы, под-
Проект является частью национальной программы, под-
63 держивающей правительственную задачу по увеличе- держивающей правительственную задачу по увеличе- нию производства электроэнергии из возобновляемых нию производства электроэнергии из возобновляемых источников.
Строительство этой ветряной фермы вне- источников.
Республика Молдова – модернизация республи-
Республика Молдова – модернизация республи- канской клинической больницы канской клинической больницы
Проект призван повысить эффективность медицинской
Проект призван повысить эффективность медицинской помощи в Республике Молдова за счет модернизации помощи в Республике Молдова за счет модернизации одной из главных больниц страны, расположенной в одной из главных больниц страны, расположенной в
Подписание Соглашения о трастовом фонде NIF
Подписание Соглашения о трастовом фонде NIF
FERRERO-WALDNER), г-н г-н Карел
Карел ШВАРЦЕНБЕРГ
ШВАРЦЕНБЕРГ (Karel
Министр иностранных дел Чехии, Президент собрания,
Министр иностранных дел Чехии, Президент собрания, г-н Филипп де ФОНТЕН ВИВ (Philippe de FONTAINE VIVE), г-н Филипп де ФОНТЕН ВИВ (Philippe de FONTAINE VIVE), вице-президент Европейского инвестиционного банка вице-президент Европейского инвестиционного банка
FEMIP («Европейско-средиземноморский фонд помощи в осуществлении инвестиций и партнерства», Facility for Euro-Mediterranean Investment and Partnership)
Регламент
Европейский инструмент соседства и партнерства («ENPI», Регламент Совета (EC) № 1638/2006 Европарламента и Совета от 24 октября 2006 г. – Официальный журнал L 310 от 9.11.2006)
Совета Европы
Совета Европы
32 млн евро в год на период 20072010 гг.
Основные цели
Основные цели
ЕС поддерживает FEMIP всем спектром услуг, предоставляемых Европейским инвестиционным банком (EIB), с целью оказания помощи в экономическом развитии странам-партнерам в Средиземноморье.
Эти услуги финансируются за счет собственных ресурсов EIB, а также за счет бюджетных ресурсов ЕС.
Операции, делегируемые EIB Европейской комиссией, направлены на поддержку частного сектора и создание среды, благоприятной для инвесторов.
Что финансируется?
финансируется?
Размер средств, которые EIB разрешено направлять на ссудные операции в странахпартнерах Средиземноморья, составляет 8,7 млрд евро на период 2007 -2013 гг.
Поддержка ЕС для FEMIP охватывает как операции с рисковым капиталом, так и техническую помощь.
Кроме этого, был создан специальный Трастовый фонд FEMIP (на средства, полученные в виде взносов стран-членов ЕС и из бюджета ЕС), через который также могут финансироваться операции с рисковым капиталом и техническая помощь.
Операции с рисковым капиталом включают в себя прямое или непрямое (через инвестиционные фонды или местных финансовых посредников) участие в капитале компаний стран Средиземноморья.
Кроме классических форм участия, также используются синдицированные кредиты различные типов.
Например, бюджетные ресурсы для поддержки FEMIP были использованы для участия в традиционных инвестиционных фондах, охватывающих конкретные страны или группы стран, а также реструктуризационных фондах, углеродных фондах и микрофинансовых учреждениях.
Все операции осуществляются EIB.
Алжир, Египет, Израиль, Иордания, Ливан, Марокко, оккупированные Палестинские территории, Сирия, Тунис страныучастницы страныучастницы
Для проектов, финансируемых за счет собственных средств EIB, можно подавать заявку на получение технической помощи.
Частные и государственные организации, которым нужны средства для технической помощи или операций с рисковым капиталом, должны подать заявку в EIB, который рассматривает операции по их существу и на предмет соответствия процедурам EIB.
FEMIP – поддержка частного сектора и создание среды, благоприятной для инвесторов
Инвестиции в Médis Laboratoires, тунисскую фармацевтическую компанию, производящую и продвигающую ка-
Инвестиции в Médis Laboratoires, тунисскую фармацевтическую компанию, производящую и продвигающую ка- чественные немарочные продукты, является примером поддержки малого и среднего бизнеса с самого начала чественные немарочные продукты, является примером поддержки малого и среднего бизнеса с самого начала проекта и через все ключевые стадии его развития.
Médis представляет собой хороший пример успешных фи- проекта и через все ключевые стадии его развития.
Médis представляет собой хороший пример успешных фи- нансовых инвестиций, имеюших важное экономическое и социальное значение и способствующих региональной нансовых инвестиций, имеюших важное экономическое и социальное значение и способствующих региональной интеграции и развитию прочных связей с Европой.
интеграции и развитию прочных связей с Европой.
Программа Erasmus Mundus имеет своей целью стимулирование обмена студентами, учеными и преподавателями для поддержки их свободы передвижения, в частности, из стран за пределами ЕС в страны-члены ЕС.
Европейский инструмент соседства и партнерства («ENPI», Регламент Совета (EC) № 1638/2006 Европарламента и Совета от 24 октября 2006 г. – Официальный журнал L 310 от 9.11.2006)Программа EM также охватывает другие географические области (страны Африки, Карибского бассейна и Тихоокеанского региона, Латинскую Америку, Азию и Центральную Азию, Европу), регулируемые другими, отдельными финансовыми инструментами.
Основные цели
Программа EM разработана для стимулирования сотрудничества организаций в сфере высшего образования между ЕС и третьими странами, а также для расширения обмена студентами, учеными и преподавательским составом.
финансируется?
Программа EM направлена на развитие партнерства между высшими учебными заведениями и поддерживает схему повышения мобильности студентов, ученых и преподавательского состава с целью учебы, обучения и исследований, в частности из стран за пределами ЕС в страны-члены ЕС.
Она предоставляет возможность получения языкового, культурного и образовательного опыта посредством обучения в другой стране.
Проект также дает студентам из уязвимых групп населения возможность получить высшее образование, а преподавателям из третьих стран – шанс улучшить свои навыки и квалификацию.Программа EM осуществляется под руководством Исполнительного агентства ЕС по образованию, аудиовизуальным средствам и культуре (Education, Audiovisual and Cultural Executive Agency, EACEA).
Как это
осуществляется?
Деятельность EM финансируется в рамках соглашений о предоставлении грантов по результатам конкурсов предложений.
Страны -
Алжир, Армения, Азербайджан, Беларусь, Египет, Израиль, Иордания, Грузия, Ливан, Молдова, Марокко, Сирия, оккупированные Палестинские территории, Тунис, Украина, Россия уча ст ницы уча ст ницы
Кто может участвовать?
участвовать?
Программа предназначена для высших учебных заведений, студентов, преподавателей и образовательных работников высших учебных заведений в третьих странах и странах-членах ЕС.
Партнерства, создаваемые между университетами из ЕС и странами-партнерами, состоят из пяти или более университетов из трех или более стран ЕС и, по крайней мере, одного университета из каждой страны-партнера в данной географической области.
Студенты старших курсов, магистры, кандидаты, доктора, научные сотрудники и преподавательский состав могут затем подавать заявки на академический обмен с университетами, участвующими в выбранных партнерствах, сроком от 1 до 34 месяцев.
На настоящий момент в странах-соседях осущест-
На настоящий момент в странах-соседях осущест- вляют сотрудничество более 170 учебных заведений вляют сотрудничество более 170 учебных заведений по организации участия в программе обмена более по организации участия в программе обмена более
3500 студентов и преподавателей.
3500 студентов и преподавателей.
Tempus IV (трансъевропейская программа мобильности
Tempus IV (трансъевропейская программа мобильности для университетского образования) для университетского образования) сближение систем высшего образования с разработками ЕС в этой области, в основе которых лежат Лиссабонская стратегия по созданию новых рабочих мест и обеспечению роста и Болонский процесс, ориентированный на создание Европейской зоны высшего образования.
Tempus – программа ЕС, предназначенная для оказания содействия модернизации высшего образования в странахпартнерах Западных Балкан, Восточной Европы, Центральной Азии, Северной Африки и Ближнего Востока.
Она вносит вклад в создание поля сотрудничества в области высшего образования между Европейским Союзом и странами-партнерами, граничащими с ним.
Проект Tempus по обновлению учебной программы
Проект Tempus по обновлению учебной программы по устойчивой энергетике с участием университета по устойчивой энергетике с участием университета
(Ливан), а также других партнеров.
(Ливан), а также других партнеров.
Продолжительность: 3 года, финансирование ЕС –
Продолжительность: 3 года, финансирование ЕС – свыше 490 000 евро.
свыше 490 000 евро.
Цель проекта – разработка учебной программы для степени магистра по возобновляемой энергии для степени магистра по возобновляемой энергии и эффективным технологиям строительства с мо- и эффективным технологиям строительства с мо- дернизированными лабораториями.
Европейский инструмент соседства и партнерства («ENPI», Регламент Совета (EC) № 1638/2006 Европарламента и Совета от 24 октября 2006 г. – Официальный журнал L 310 от 9.11.2006)
Для осуществления программы Tempus в странах ENPI ежегодно будет выделяться порядка 35-39 млн евро.
Основные цели
Программа Tempus поддерживает модернизацию и реформирование систем высшего образования, а также сотрудничество учреждений в странах-партнерах.
Что финансируется?
Tempus финансирует два вида деятельности:Совместные проекты основываются на многосторонних партнерствах высших учебных заведений ЕС и стран-партнеров.
Они могут быть посвящены разработке, модернизации и распространению новых учебных программ, методик обучения или материалов, развитию культуры контроля качества или модернизации управления и руководства высшими учебными заведениями.
Структурные меры содействуют развитию и реформированию высших учебных заведений и систем высшего образования в странахпартнерах с целью повышения их качества и соответствия требованиям, а также сближения их с разработками в этой области в ЕС.
Проекты Tempus финансируются преимущественно посредством ежегодных конкурсов предложений, проводимых EACEA.
Подробная информация о подаче заявок:http://eacea.ec.europa.eu/tempus/index_en.php
Алжир, Армения, Азербайджан, Беларусь, Египет, Израиль, Иордания, Грузия, Ливан, Молдова, Марокко, Сирия, оккупированные Палестинские территории, Тунис, Украина, Россия уча ст ницы уча ст ницы
участвовать?
Заявителями могут быть юридические лица, государственные или частные, признанные государством, высшие учебные заведения или ассоциации / организации / сети высшего образования, национальные или международные организации ректоров, учителей или студентов в странах ЕС или странахпартнерах TEMPUS.В качестве партнеров и членов от вышеуказанных заявителей могут участвовать: государственные органы (министерства, национальные, региональные и местные администрации) или правительственные или общественные организации; организации ректоров, преподавателей или студентов; неправительственные организации; социальные партнеры или их обучающие организации; торговые палаты, трудовые палаты или другие общественные или частные профессиональные организации; частные или государственные предприятия.
CIUDAD («Сотрудничество в сфере городского развития и диалога», Cooperation in Urban Development and Dialogue)
(ENPI), будет продолжать содействовать развитию диалога и сотрудничества между местными органами власти и гражданскими обществами в ЕС и за его пределами, одновременно стимулируя эффективное управление и устойчивое городское развитие в странахпартнерах ENPI.
Продолжая предыдущие инициативы, такие как программы MED'ACT и MED-PACT, финансируемые через инструмент MEDA (для странсоседей в южном регионе), а также программы TCAS и IBPP, финансируемые через инструмент TACIS (для странсоседей в восточном регионе), программа CIUDAD, финансируемая через Европейский инструмент соседства и партнерства
Регламент
Совета Европы
Европейский инструмент соседства и партнерства («ENPI», Регламент Совета (EC) № 1638/2006 Европарламента и Совета от 24 октября 2006 г. – Официальный журнал L 310 от 9.11.2006)
На период с 2009 по 2012 гг. предусмотрено выделение 14 млн евро.
Из этой суммы 3 млн евро предназначено для механизма поддержки этой программы (технической помощи).
Основные цели
Основные цели
финансируется?
Проекты, отражающие главную цель CIUDAD и в особенности следующие темы:1.
Эффективное управление и планирование устойчивого городского развития: Эта тема может применяться к любой области сотрудничества.
В основном она будет посвящена подходу к планированию городской политики и развития.
Партнерства формируются консорциумами организаций, в числе которых органы местного самоуправления, университеты, неправительственные организации и прочие организации, занятые проблемами устойчивого городского развития, как из ЕС, так и из стран-партнеров.
Как это осуществляется?
осуществляется?
Проекты CIUDAD финансируются посредством грантов, организуемых представительствами Европейской комиссии в соответствующих странахпартнерах ENPI.
Кроме того, механизм поддержки, которым централизованно управляет Генеральный директорат по сотрудничеству EuropeAid Европейской комиссии, обеспечивает техническую помощь и информационную поддержку для программы.
Страны - уча ст ницы уча ст ницы
Алжир, Армения, Азербайджан, Беларусь, Египет, Израиль, Иордания, Грузия, Ливан, Республика Молдова, Марокко, Сирия, оккупированные Палестинские территории, Тунис, Украина, Россия
Кто может участвовать?
участвовать?
Тематические инструменты
EIDHR («Европейский инструмент содействия демократии и правам человека», European Instrument for Democracy and Human Rights)
EIDHR представляет собой конкретное выражение намерений ЕС внедрить продвижение идеи демократии и прав человека во все существующие аспекты его внешней политики.
продвижения демократии, но открывают возможности инициатив для CSO, которые могут предложить конкретные, уместные действия.
Предложения являются конкурентными и международными, что означает, что мероприятия в любой стране являются приемлемыми.
Проект EIDHR
«Защита права права человека человека рабочих- рабочих- мигрантов, беженцев и претендентов на получение мигрантов, беженцев и претендентов на получение убежища в северной части Ливана».
убежища в северной части Ливана».
Программа осуществляется ливанским центром Caritas
Lebanon и направлена на улучшение правового и соци-
Lebanon и направлена на улучшение правового и соци- sa it r a © C ального положения мигрантов, находящихся и не находя- ального положения мигрантов, находящихся и не находя- щихся под опекой центра, а также на воспитание уважения щихся под опекой центра, а также на воспитание уважения к правам мигрантов среди ливанцев, особенно молодежи.
Проект EIDHR в Грузии: «Центры обучения для взрос- лых в Самцхе-Джавахети – шанс на интеграцию для лых в Самцхе-Джавахети – шанс на интеграцию для меньшинств».
EIDHR является дополнением к географическим инструментам.
Одним из достоинств этого инструмента является его автономия – он может предоставлять помощь даже там, где отсутствуют связи по сотрудничеству в целях развития (в случае проблемных партнерств) и действовать без заключения соглашений с правительствами третьих стран.
Проект осуществляется Институтом международного
Проект осуществляется Институтом международного сотрудничества при Германской ассоциации обра- сотрудничества при Германской ассоциации обра- зования для взрослых и направлен на расширение зования для взрослых и направлен на расширение прав национальных меньшинств, прежде всего армян, прав национальных меньшинств, прежде всего армян, проживающих в самом многонациональном регионе проживающих в самом многонациональном регионе
Грузии (Самцхе-Джавахети), и на осуществление их
Грузии (Самцхе-Джавахети), и на осуществление их законного права на образование.
В сентябре 2006 г. в Ахалцихе и Ахалкалаки были от-
В сентябре 2006 г. в Ахалцихе и Ахалкалаки были от- крыты два Центра обучения для взрослых.
Оба центра крыты два Центра обучения для взрослых.
Оба центра стали очень популярными среди местного населения, стали очень популярными среди местного населения,
В рамках задачи «Содействие защите прав человека и демократическим реформам, поддержка мирного урегулирования, объединение политических участников и представителей» определяются зависимые от страны схемы поддержки (например, ежегодные объемы финансирования для каждой страны, до 1,2 млн евро) для большинства стран-соседей, на основе которых проводятся конкурсы предложений для конкретных стран, организуемые представительствами Европейской комиссии.
получившего доступ к программам гражданского об- получившего доступ к программам гражданского об- разования, бесплатным юридическим консультациям, разования, бесплатным юридическим консультациям, профессионально-техническим, лингвистическим и профессионально-техническим, лингвистическим и другим курсам, а также культурным событиям.
другим курсам, а также культурным событиям.
Офисы Европейской комиссии в Брюсселе регулярно проводят различные конкурсы предложений для EIDHR по таким темам, как правозащитники, борьба за отмену смертной казни, поддержка Международного уголовного суда через гражданские общественные организации (civil society organisations, CSO), борьба против применения пыток и жестокого обращения, защита прав детей и др.
Эти темы соответствуют политическим приоритетам, которые ЕС определил для себя в области прав человека и
Регламент Совета
Финансовый инструмент содействия демократии и правам человека в мире («EIDHR», Регламент Совета (EC) № 1889/2006 Европарламента и Совета от 20 декабря 2006 г., Официальный журнал L 386 от 29/12/2006).
554,4 млн евро на 20072010 гг. – не менее 77,4 млн евро для стран ENPI
Задействованные
Задействованные страны страны
Основные цели
Что финансируется?
финансируется?
Как это
EIDHR действует преимущественно через конкурсы предложений (по результатам которых предоставляются гранты), проводимые по всему миру офисами Европейской комиссии в Брюсселе и на местном уровне представительствами Европейской комиссии.Минимальные и максимальные размеры грантов определяются в каждом конкретном конкурсе предложений.
Финансируемые проекты должны финансироваться совместно.Также могут обсуждаться проекты совместного управления, с участием международных организаций.
Программа направлена, в основном, на группы и отдельных лиц, борющихся за демократию и свободу в гражданском обществе.Критерии отбора заявителей указываются в каждом конкурсе предложений или во время определения целевых проектов на основе следующих правовых норм:• Гражданское общество (включая политические основы);• Частные некоммерческие организации;• Государственные некоммерческие организации;• Национальные, региональные и международные парламентские органы;• Международные организации.
Спецшкола для детей, лишенных заботы родителей, Самтредиа (Грузия).
Спецшкола для детей, лишенных заботы родителей, Самтредиа (Грузия).
Проект финансируется совместно с проектом EIDHR «Защита прав взрослых
Проект финансируется совместно с проектом EIDHR «Защита прав взрослых и детей в закрытых психиатрических клиниках, учреждениях для умственно и детей в закрытых психиатрических клиниках, учреждениях для умственно отсталых и учреждениях социальной помощи Грузии».
отсталых и учреждениях социальной помощи Грузии».
«Инвестирование в человеческий капитал» (Investing in People)
До тех пор пока не будет предоставлено дополнительное финансирование и страны, наиболее далеко отстоящие от достижения Целей развития тысячелетия, сформулированных в Декларации тысячелетия ООН (Millennium Development Goals, MDGs), не получат достаточную дополнительную помощь, многие страны-партнеры ЕС вряд ли смогут достичь всех своих целей по MDG к 2015 году.
Начиная с 2007 года, в рамках тематической про-
Начиная с 2007 года, в рамках тематической про- граммы «Инвестирование в человеческий капи- граммы «Инвестирование в человеческий капи- тал», EuropeAid организует тал», EuropeAid организует конкурс рисунков по конкурс рисунков по
«Инвестирование в человеческий капитал» — это инструмент для дополнительных действий по укреплению этих усилий.
Программа также играет значительную роль в наиболее слабых странах и странах, восстанавливающихся после конфликтов, опираясь на инициативы, финансируемые в рамках гуманитарной помощи.
Дополнительный эффект от программы заключается в обеспечиваемых ею возможностях по поддержке и определению политики для глобальных инициатив, непосредственно направленных в пользу стран-партнеров.
Она предоставляет глобальную платформу для обмена опытом, инновациями и передовыми методами между странами, сталкивающимися со сходными социальными проблемами и проблемами человеческого развития, а также странами с различными уровнями развития, с целью удовлетворения острых социальных нужд и развития человеческого потенциала в странах с наиболее критическими показателями по MDG.
На период 20072010 гг. большая часть средств зарезервирована для компонента «Здоровье для всех» (55 %).
случаю Международного женского дня случаю Международного женского дня, чтобы
, чтобы призвать детей в третьих странах, будущих взрос- призвать детей в третьих странах, будущих взрос- лых, высказать свое мнение по вопросу равенства лых, высказать свое мнение по вопросу равенства мужчин и женщин.
мужчин и женщин.
В 2008
В 2008 году одним из победителем конкурса из году одним из победителем конкурса из странсоседей ЕС стал 9-летний Юрий Бабийчук из странсоседей ЕС стал 9-летний Юрий Бабийчук из
Программа дополняет инициативы, существующие в двухсторонних программах ENPI (Европейского инструмента соседства и партнерства).
Она предназначена в основном для поддержки национальных и региональных программ, где они существуют, и выступает в роли катализатора перемен в странах, где таких программ нет.
Под своим рисунком он написал: «Религия,
Финансовый инструмент сотрудничества в целях развития («DCI», Регламент Совета (EC) № 1905/2006 Европарламента и Совета от 18 декабря 2006 г., Официальный журнал L 378 от 27/12/2006)
Совета Европы
Бюджет
Тематическая программа «Инвестирование в человеческий капитал» способствует сокращению бедности и повышению социальной сплоченности.
Задействованные
Задействованные страны страны
Кто может участвовать?
Программа в основном осуществляется через глобальные партнерства и путем оказания целевой поддержки, при которой ЕС имеет возможность активно влиять на выбор стиля действия.
Конкурсы предложений, представляющие 10 % средств, открыты для гражданских общественных организаций и других негосударственных субъектов.
осуществляется?
Финансируемые проекты должны финансироваться совместно.
Что
«Охрана окружающей среды и рациональное использование природных ресурсов, в том числе энергии» (Environment and Sustainable Management of Natural Resources including Energy)
Предусмотрено участие в глобальных инициативах, таких как инициатива ЕС «Вода и энергия», организованная в Йоханнесбурге, в том числе связанных с многосторонними соглашениями об охране окружающей среды и глобальными партнерствами, в частности, по климатическим изменениям и энергии, с участием Всемирного банка («Сжигание попутного газа», «Инициатива по обеспечению прозрачности в добывающих отраслях промышленности» (Extractive Industries Transparency Initiative, EITI)) и других (например, Йоханнесбургская коалиция по возобновляемой энергии (Johannesburg Renewable Energy Coalition, JREC)).
Финансовый инструмент сотрудничества в целях развития («DCI», Регламент Совета (EC) № 1905/2006 Европарламента и Совета от
Финансовый инструмент сотрудничества в целях развития («DCI», Регламент Совета (EC) № 1905/2006 Европарламента и Совета от
Совета Европы
470 млн евро на 20072010 гг., из которых 25,5 млн евро для стран ENPI (Европейского инструмента соседства и партнерства) в 2007-
470 млн евро на 20072010 гг., из которых 25,5 млн евро для стран ENPI (Европейского инструмента соседства и партнерства) в 2007-
2010 гг. (использование средств ограничено такими областями, как изменения климата, сохранение биологического разнообразия
2010 гг. (использование средств ограничено такими областями, как изменения климата, сохранение биологического разнообразия видов, энергетика).
Задействованные
Задействованные случае необходимости, в региональных или глобальных мероприятиях могут также участвовать другие, более развитые страны случае необходимости, в региональных или глобальных мероприятиях могут также участвовать другие, более развитые страны страны страны
(например, в нашем случае – Бахрейн, Кувейт, Катар, Объединенные Арабские Эмираты)
Основные цели
Запланированные мероприятия (согласно стратегии программы на 20072010 гг.) включают:
Запланированные мероприятия (согласно стратегии программы на 20072010 гг.) включают:
Что финансируется?
Статья 36 Регламента DCI предусматривает, что другие, более развитые страны могут также участвовать в региональных или глобальных мероприятиях,
• использование поддержки в виде капиталовложений частного сектора (особенно через Глобальный фонд энергоэффективности и возобновляемой энергии); • анализ и повышение информированности; • поддержку участия местных сообществ в использовании природных ресурсов; • поддержку более эффективного участия ученых и экспертов из менее богатых стран, информирование ответственных лиц о результатах; • поддержку групп и сетей, занимающихся контролем и пропагандистско-агитационной деятельностью; • поддержку международных организаций и процессов, связанных с охраной окружающей среды и использованием энергии;• развитие поддержки на уровне учреждений и технической помощи; • стимулирование регионального сотрудничества между правительствами, неправительственными организациями и частным сектором.
Широкий ряд участников, включая частные финансовые секторы
• организации системы ООН, группа Всемирного банка, некоммерческие организации, частные фирмы.
участвовать?
«Негосударственные субъекты и органы местного самоуправления в развитии» (Non-State Actors and Local Authorities in Development)
Поддержка негосударственных субъектов (non-state actors, NSA) и органов местного самоуправления означает поощрение местного участия в процессах развития, как на национальном, так и на местном уровне.
Эти организации имеют явные преимущества, благодаря их близости к местным сообществам и большей гибкости в отношении реализации программ.
Эта программа является дополнением к географическим инструментам (таким как ENPI - Европейский инструмент соседства и партнерства).
Она может использоваться в странах, с которыми ЕС не осуществляет сотрудничество.
По этой причине ЕС на протяжении многих лет поддерживает их участие в процессе развития, особенно в отношении тематической программы «Негосударственные субъекты и органы местного самоуправления в развитии».
Регламент Совета
Регламент Совета
Финансовый инструмент сотрудничества в целях развития («DCI», Регламент Совета (EC) № 1905/2006 Европарламента и Совета от 18 декабря 2006 г., Официальный журнал L 378 от 27/12/2006)
Более 900 млн евро на 20072010 гг. – из них около 40 млн евро для стран ENPIДоля, выделяемая странам ENPI, зафиксирована на уровне 4,5 % от общего бюджета.
Примерно для половины стран ENPI предусмотрены ежегодные бюджеты, зависящие от страны (Country Based Support Schemes, CBSS), на основе которых проводятся конкурсы предложений, организуемые местными представительствами Европейской комиссии.
В 2007-2008 гг. размер этих бюджетов составлял свыше 10 млн евро, и с каждым годом в них участвует все больше стран-соседей.
Задействованные
Задействованные страны страны
Страны, попадающие в область действия Инструмента сотрудничества в целях развития, Европейского инструмента соседства и партнерства и Европейского фонда развития.Участники региональных программ и программ для конкретных стран — списки стран обновляются ежегодно.
Основные цели
Основные цели
Что финансируется?
Финансируемые проекты попадают под одну из трех следующих конкретных целей, определяемых программой:• оказание помощи в создании общества равных возможностей в странахпартнерах для содействия участию NSA и органов местного самоуправления в стратегиях по сокращению бедности и устойчивому развитию;• повышение информированности общественности о проблемах развития и содействие образованию в целях развития в ЕС и присоединившихся странах для укрепления политики развития в европейском обществе, мобилизация общества для борьбы с бедностью, изменение отношения к проблемам, с которыми сталкиваются развивающиеся страны и живущие в них люди;• Поддержка мероприятий для укрепления действий по координации и обмену информацией NSA и органов местного самоуправления в ЕС и присоединившихся странах.
Как это осуществляется?
Финансируемые проекты должны финансироваться совместно.
участвовать?
Программа ориентирована на ее участников и поддерживает инициативу со стороны самых разных участников, финансируя «собственные инициативы», вместо того, чтобы подробно определять действия, которые необходимо предпринимать.
Положить конец продовольственной нестабильности и нищете – тематическая программа «Продовольственная безопасность» является конкретным свидетельством того, что ЕС продолжает выполнять свои обязательства по достижению первой из Целей в области развития Декларации тысячелетия ООН – полностью искоренить нищету и голод к 2015 году, уменьшив вдвое количество людей, существующих на сумму меньше доллара в день и страдающих от голода.
Грузия и Армения получали помощь по программе «Продовольственная безопасность» с 1997 года, что способствовало значительным достижениям в таких областях, как сельское хозяйство и рыночная инфраструктура, системы социальной безопасности, диверсификация доходов, усиление фермерских организаций и ветеринарных систем.
Более четверти детей младше пяти лет в развивающихся странах недоедают.
Это сдерживает их умственное и физическое развитие и ставит наиболее уязвимых на грань выживания.
Республика Молдова имеет долгую историю сотрудничества с ЕС в этом секторе.
Мероприятия были сосредоточены преимущественно на предоставлении социальной помощи и улучшении ветеринарной и фитосанитарной систем.
Продовольственные кризисы являются серьезной проблемой для этих стран и усугубляют нищету, от которой и так страдает население.
Кроме того, зачастую они ставят под угрозу общественную и политическую стабильность.
Поэтому крайне необходимо увеличивать сельскохозяйственное производство в этих странах, предоставляя первостепенную поддержку небольшим фермерским хозяйствам и исследованиям в области сельского хозяйства, а также бороться с хронической проблемой недостаточного доступа к продовольствию посредством организованной поддержки мероприятий в пользу беднейших слоев населения.
Благодаря программе «Продовольственная безопасность», финансируемой ЕС, Грузия создала Пункт наблюдения за продовольственной безопасностью при Государственном департаменте статистики, который с 2000 года публикует «Информационный бюллетень по продовольственной безопасности» и «Комплексный обзор домохозяйств» и оказывает помощь в виде подготовки принципов политики и предоставления ресурсов для системы ухода за детьми.
Аналогичным образом Армения осуществила множество преобразований в политике ухода за детьми и создала Пункт наблюдения за продовольственной безопасностью, и мероприятия, финансируемые ЕС через программы «Продовольственная безопасность», значительно повысили возможности соответствующих министерств и ведомств (Министерства сельского хозяйства и Национальной службы статистики), работающих с «Продовольственной безопасностью».
Грузинская девочка со своими приемными в Рустави на юго-востоке Грузии.
Она была передана им после того, как мать бросила ее, когда ей было два года.
Средства для этого проекта были предоставлены программой ЕС «Продовольственная безопасность», которая также участвует в мероприятиях по созданию системы социальной помощи, направленной на заботу о детях.
На Ближнем Востоке помощь по программе «Продовольственная безопасность» предоставляется для жителей оккупированных Палестинских территорий.
Благодаря программам «Продовольственной помощи» в 2007 и в 2008 гг. в секторе Газа было выделено 9 млн евро для UNRWA (Ближневосточное агентство ООН для помощи палестинским беженцам и организации работ) для поддержки Регулярной программы денежной помощи палестинским беженцам и предусмотрено оказание дальнейшей помощи.
Программы уделяли особое внимание повышению возможностей по рациональному использованию водных ресурсов и увеличению доступности поливной воды для семей в сельских районах равнины Тихама.
Финансовый инструмент сотрудничества в целях развития («DCI», Регламент Совета (EC) № 1905/2006 Европарламента и Совета от 18 декабря 2006 г., Официальный журнал L 378 от 27/12/2006)
Общий объем средств, выделенных на 20072010 гг., составляет 925 млн евро, из которых 30,6 млн евро предусмотрены для финансирования мероприятий в пользу стран ENPI.
Весь мир – без привязки к географическому региону
Задействованные
Основные цели
Программа руководствуется следующими стратегическими приоритетами:• поддержка исследований, инноваций и распространения информации по вопросам, связанным с продовольственной безопасностью, с особым упором на поддержку совершенствования возможностей, улучшение научного и технологического сотрудничества;• согласование информации с процессом принятия решений для совершенствования стратегий ответных действий;• использование потенциала континентального и регионального подходов;• реагирование на продовольственную нестабильность в сложных переходных ситуациях, например в странах с нестабильным положением или находящихся под угрозой банкротства;• продвижение инновационных подходов (например, в питании и т. п.);• помощь в продвижении программы продовольственной безопасности, ее гармонизации и согласовании с партнерами по развитию, гражданским обществом и финансирующими организациями.
участвовать?
Охватывая широкий ряд аспектов феномена миграции, эта тематическая программа, тем не менее, не пытается напрямую устранить причины, лежащие в корне миграции.
Эта тематическая программа является дополнением к географическим инструментам.
Однако этот подход корректируется в свете концепции «миграционного пути» (южный и восточный миграционный путь и потоки с других направлений, например с Ближнего Востока, из Южной
Программа ЕС «Миграция и предоставление убежища»
ческого убежища, в районе Южного Средиземноморья».
- средиземноморской сетью по правам человека средиземноморской сетью по правам человека»
(Euro-Mediterranean Human Rights Network) и направлен на расширение прав мигрантов и лиц, ищущих полити- на расширение прав мигрантов и лиц, ищущих полити- ческого убежища, повышение информированности и ческого убежища, повышение информированности и компетентности с помощью рабочей группы, состоя- компетентности с помощью рабочей группы, состоя- щей из неправительственных организаций Южного и щей из неправительственных организаций Южного и
Северного Средиземноморья.
Северного Средиземноморья.
Блог проекта освещает вопросы, связанные с мигран-
Блог проекта освещает вопросы, связанные с мигран- тами и лицами, нуждающимися в политическом убежи- тами и лицами, нуждающимися в политическом убежи- ще в этом регионе, а также по странам в отдельности.
Финансовый инструмент сотрудничества в целях развития («DCI», Регламент Совета (EC) № 1905/2006 Европарламента и Совета от 18 декабря 2006 г., Официальный журнал L 378 от 27/12/2006)
Задействованные
Задействованные страны страны
Страны, попадающие в область действия Инструмента сотрудничества в целях развития, Европейского инструмента соседства и партнерства и Европейского фонда развития (с особым акцентом на миграцию в ЕС).
Основные цели
Программа поддерживает третьи страны в их усилиях по обеспечению лучшего управления потоками миграции по всем направлениям проблемы.
Что финансируется?
Финансируемые проекты попадают под одну из следующих пяти тем программы:• стимулирование связей между миграцией и развитием;• поддержка контролируемой трудовой миграции;• борьба с незаконной иммиграцией и помощь в выдаче нелегальных иммигрантов;• защита мигрантов от эксплуатации и запрещения на въезд, поддержка борьбы с торговлей людьми;• содействие в предоставлении убежища, международной защиты и помощи лицам без гражданства.
Как это осуществляется?
осуществляется?
Кто может участвовать?
Критерии отбора заявителей указываются в каждом конкурсе предложений или во время определения целевых проектов на основе следующих правовых норм:• ассоциации и общества мигрантов;• НПО, работающие с мигрантами;• органы государственной власти;• социальные партнеры;• исследовательские центры;• органы местного самоуправления в странах происхождения мигрантов;• международные организации, работающие в области миграции.
«Сотрудничество по вопросам ядерной безопасности» (Nuclear Safety Cooperation)
После завершения Программы сотрудничества по вопросам ядерной безопасности Tacis в 2006 году был принят новый Инструмент в сфере сотрудничества по вопросам ядерной безопасности (Instrument for Nuclear Safety Cooperation, INSC), действующий в общемировом масштабе, призванный продолжать и развивать деятельность ЕС в области ядерной безопасности и мер предосторожности.
Необходимость модернизации:
Установка системы защиты реактора на 1-м энер- гоблоке Хмельницкой АЭС была предусмотрена гоблоке Хмельницкой АЭС была предусмотрена украинской Программой модернизации атомных украинской Программой модернизации атомных электростанций.
Укрытие» — крупный проект по ликвидации по-
» — крупный проект по ликвидации по-
Принимая
сти сти ядерного объекта, ядерного объекта, Европейская
Национальная атомная энергогенерирующая компа- ния «Энергоатом» осуществили этот проект в рамках ния «Энергоатом» осуществили этот проект в рамках программы технической помощи и сотрудничества программы технической помощи и сотрудничества
Участие ЕС: 10,6 млн евро предоставлено в виде предоставлено в виде грантов в 2006 – 2008 гг.
Инструмент в сфере сотрудничества по вопросам ядерной безопасности («INSC», Регламент Совета (EC) № 300/2007 от 19 февраля 2007 г., Официальный журнал L 081 от 22/03/2007)
INSC финансирует меры, направленные на обеспечение более высокого уровня ядерной безопасности, защиты от радиации и применение эффективных мер предосторожности для ядерных материа-
Задействованные
INSC направлен на третьи страны в целом (он уже не ограничен странами, которые могли участвовать в программе Tacis).
Расширение типов проектов, реализуемых в СНГ, на другие области, будет зависеть от ориентации политики и приоритетов, согласуемых в соответствии с правилами программы.
Проблемы, связанные с источниками радиации, исследовательскими реакторами, генераторами радиоактивных изотопов, урановыми рудниками и т. п., особенно в районах с менее развитой регулятивной инфраструктурой, таких как Магреб, Машрек, страны Африки, Карибского бассейна и Тихоокеанского региона или Латинской Америки, потребуют особого внимания.
Страны, подписавшие Глобальное партнерское соглашение (Global Partnership Agreement, GPA), а также Хорватия, Мексика, Чили, Бывшая Югославская Республика Македония и Албания участвовать?
участвовать?
Путем контрактов на государственные закупки, заключаемых по результатам конкурсов на размещение заказа.
Что финансируется?
«Инструмент стабильности» (Instrument for Stability)
Европейский Союз, понимая важную роль безопасности не только для граждан, но и в качестве необходимого условия для развития, уже долгое время работает над поддержанием этого принципа в странах-партнерах.
Инструмент стабильности (IfS) является основным тематическим инструментом ЕС, связанным с безопасностью в странах-партнерах, переживающих кризис, или подверженных угрозе кризиса.
Регламент
Регламент
Инструмент стабильности («IfS», Регламент Совета (EC) № 1717/2006 Европарламента и Совета от 15 ноября 2006 г., Официальный журнал L 327 от 24/11/2006)
Совета Европы
Совета Европы
Общий размер финансирования, предусмотренного для Инструмента стабильности на 2007-2013 гг., превышает 2 млрд евро.
Большая часть из них – почти 1,6 млрд евро — предназначена на борьбу с кризисом и подготовку к этой борьбе.
Задействованные
Задействованные
2. разработка долгосрочной стратегии мероприятий ЕС по борьбе с глобальными и межрегиональ- долгосрочной стратегии мероприятий ЕС по борьбе с глобальными и межрегиональ-
Основные цели
Основные цели ными угрозами ными угрозами, вызванными организованной преступностью, контрабандой, распространением хими- ческих, биологических, радиоактивных и ядерных материалов и веществ, а также угрозами для важных объектов инфраструктуры и здоровья граждан, параллельно с достижением более широких целей, связанных с развитием Сообщества и его внешней политикой; (приоритеты 1 и 2, долгосрочная цель)
3. принятие долгосрочных мер по формированию потенциала мер по формированию потенциала, направленных на укрепление между- народных организаций и негосударственных субъектов, отвечающих за профилактику или устранение кризисов (приоритет 3, долгосрочная цель).
Что
Согласно условиям Регламента, не более 15 % общего бюджета может быть использовано на меры, направленные на нераспространение химических, биологических, радиоактивных и ядерных материалов и веществ, не более 7 % — на устранение межрегиональных угроз безопасности и не более 5 % — на меры по обеспечению готовности к кризисам.
Приоритет 1: Снижение риска и обеспечение готовности к рискам, связанным с химическими, биологическими, радиоактивными и ядерными материалами и веществами• поддержка переквалификации и альтернативного трудоустройства бывших военных ученых и инженеров;• борьба с незаконной торговлей химическими, биологическими, радиоактивными и ядерными материалами и агентами и обманными финансовыми практиками;• помощь в контроле над экспортом товаров двойного назначения;• поддержка биологической безопасности;• региональные зоны успешности в отношении химических, биологических, радиоактивных и ядерных материалов и веществ;• поддержка инициатив по Многосторонним ядерным гарантиям (Multilateral Nuclear Assurances, MNA).
Приоритет 2: Угрозы законности и порядку, безопасности людей, важным объектам инфраструктуры и здоровью граждан• Борьба с оборотом наркотиков из Афганистана (в Афганистан) – «Героиновый путь»;• Предотвращение оборота сырья для производства наркотиков и перенаправлением его потоков в Латинской Америке и бассейне Карибского моря;• Борьба с организованной преступностью на пути распространения кокаина;• Борьба с организованной преступностью на пути распространения героина (Афганистан, бассейн Черного моря, Западные Балканы);• Поддержка мер по предотвращению терроризма и борьбе с ним;• Важные морские пути («Морская безопасность»);• Меры по предотвращению, контролю незаконной торговли стрелковым и легким оружием и борьбе с ней.В дополнение к тематическим областям для приоритетов 1 и 2 был создан специальный инструмент – «Инструмент экспертной поддержки» (Expert support facility, ESF) для оказания поддержки Европейской комиссии в получении максимальной отдачи от IfS.
ESF обеспечивает ЕС доступ к оперативной, гибкой и многопрофильной помощи экспертов из государственных и окологосударственных организаций стран-членов ЕС в следующих областях:• проведение оценок и анализов на месте;• определение приоритетов и осуществление мероприятий;• подготовка и контроль исполнения программ и мероприятий;• краткосрочная и среднесрочная помощь;• учет и распространение информации и передового опыта.Приоритет 3: Формирование потенциала для эффективной борьбы с кризисом• Мероприятия негосударственных субъектов;• Мероприятия международных/региональных организаций;• Мероприятия соответствующих агентств стран-членов ЕС.
Однако в отношении мероприятий, связанных с негосударственными субъектами (приоритет 3), контракты распределяются на основе конкурсов предложений.
«Макрофинансовое содействие»(Macrofi nancial Assistance)
«Макрофинансовое содействие» (MFA) ЕС – это финансовый инструмент, обеспечивающий равновесие платежного баланса и бюджетную поддержку для третьих стран на индивидуальной основе с целью помочь стране-партнеру справиться со сложной внешне-финансовой ситуацией.
MFA принимает форму среднесрочных займов и/или грантов и осуществляется во взаимодействии с МВФ и Всемирным банком для поддержки программ реформирования и коррекции экономики страны-партнера.
Макрофинансовое содействие осуществляется совместно с другими программами помощи ЕС для объединения усилий и облегчения осуществления мер по структурным реформам в третьих странах.
Как правило, средства поступают в Центральный Банк страны-получателя, однако решения об их конечном предназначении (наращивание резервов, интервенции на валютном рынке или прямая поддержка бюджета) обычно принимают власти страны-получателя после согласования с Международным валютным фондом – такой подход называется «без ограничений и указаний» (untied and undesignated)
В отличие от других финансовых инструментов с макроэкономическими целями (например, прямая поддержка бюджета, предоставляемая в рамках Европейского инструмента соседства и партнерства), инструмент MFA не предназначен для предоставления регулярной финансовой помощи для осуществления структурных изменений или, в более общем смысле, экономического и социального развития стран-получателей.
MFA управляется Генеральным директоратом Европейской Комиссии по экономическим и финансовым делам.
Дополнительную информацию можно найти на сайте (http://ec.europa.eu/economy_ finance/financial_operation _instruments/ market_operations398_en.htm).
ECHO – Департамент гуманитарной помощи Европейского сообщества
Департамент гуманитарной помощи Европейского сообщества был основан в 1992 году и является Генеральным директоратом (ГД) Европейской комиссии, отдельным от EuropeAid, являющимся ГД, отвечающим за сотрудничество в целях развития.
Для получения права на финансирование от Сообщества неправительственные организации должны удовлетворять ряду критериев.
Целью ECHO является предоставление неотложной помощи жертвам природных катастроф или вооруженных конфликтов за пределами Европейского Союза.
Первый критерий – быть признанной в качестве некоммерческой организации в стране-члене ЕС по действующим законам этой страны.
Вы можете иметь возможность сотрудничества с любыми из существующих партнеров ECHO, актуальный список которых размещается на веб-сайте ECHO http://ec.europa.eu/echo/fi les/about/actors/fpa_partners.pdf
Дополнительную информацию об ECHO можно найти на сайте: http://ec.europa.eu/echo/index_en.htm
Провинция
Провинция Кирундо:
Кирундо: распределение распределение семян семян на на
Ярмарке семян в общине Бугабира
Ярмарке семян в общине Бугабира
Задача ECHO состоит в организации оперативной доставки товаров и услуг в зоны бедствия.
Товары и услуги попадают в зоны бедствия через партнеров ECHO.
ECHO действует по всему миру и, соответственно, в странахсоседях.
Д
З
РА
ССЫЛКИ И КОНТАКТНАЯ ИНФОРМАЦИЯ
Для получения дополнительной информации отправьте запрос по адресу europeaid-info@ec.europa.eu или посетите следующие веб-сайты.
Общее
Карта стран-соседей, участвующих в EuropeAid с ссылками на страницы каждой страны http://ec.europa.eu/europeaid/where/gulf-region/index_en.htm
Тематические программы и инструменты EuropeAid
Политические взаимоотношения ЕС с восточными соседями http://ec.europa.eu/external_relations/mideast/index_en.htm
Политические взаимоотношения ЕС со странами-партнерами Средиземноморья, Ближнего Востока и Персидского залива http://ec.europa.eu/world/enp/
Представительства Европейской комиссии http://ec.europa.eu/external_relations/delegations/ web_en.htm
Основные документы
Регламент Европейского инструмента соседства и партнерства (ENPI) http://eur-lex.europa.eu/LexUriServ/LexUriServ. do?uri=CELEX:32006R1905:EN:NOT
Регламент Инструмента сотрудничества в целях развития (DCI) http://eur-lex.europa.eu/LexUriServ/LexUriServ. do?uri=CELEX:32006R1889:EN:NOT
Регламент Европейского инструмента содействия демократии и правам человека (EIDHR) http://eur-lex.europa.eu/LexUriServ/LexUriServ. do?uri=CELEX:32007R0300:EN:NOT
Регламент Инструмента в сфере сотрудничества по вопросам ядерной безопасности (INSC) http://ec.europa.eu/world/enp/documents_en.htm#6
Документы по программам многолетней помощи http://ec.europa.eu/europeaid/work/ap/index_en.htm
Ежегодные программы действий http://ec.europa.eu/europeaid/infopoint/publications/index_en.htm
• Сводя вместе европейских доноров и европейские финансовые учреждения, NIF выводит внешнее европейское сотрудничество на новый уровень, придавая ему новое измерение и делая более наглядным.
• Поощряя сотрудничество между европейскими финансовыми учреждениями и поддерживая согласованную политику между получателями грантов (например, в процедурах поставок), NIF способствует координации действий доноров, разделению труда и согласованию многочисленных процедур.
• Благодаря эффекту от привлечения заемных средств и объединению грантов NIF с кредитами различных европейских финансовых учреждений, NIF увеличивает объем глобальных ресурсов, направленных на инфраструктурные инвестиции в соседние страны, и обеспечивает инвестиции в конкретные проекты.
• NIF – основной финансовый инструмент для поддержки реализации региональных и многосторонних процессов, в частности, Средиземноморского союза, Восточно-европейского партнерства и Синергии Черного моря.
добрососедства добрососедства
295 миллионов миллионов евро, евро, совместное совместное
NIF утвердил утвердил грант грант в в размере размере 5
5 миллионов миллионов евро евро на на Программу
Секретариат NIF:Отдел EuropeAid A/6 «Многонациональные программы» - Европа, Южное Средиземноморье, Ближний Восток и региональная политика
Источникифинансирования
Как представить проект для получения гранта NIF?
Трастовый фонд, управляемый Европейским инвестиционным банком, был основан в январе 2009 года для получения двусторонних вкладов стран-членов ЕС, и хотя предварительное ассигнование по странам или секторам отсутствует, средства для южного и восточного соседнего региона выделяются отдельно.
Заявка на получение гранта NIF подается непосредственно европейскими финансовыми учреждениями, обеспечивающими финансирование соответствующего проекта NIF.
В отдельных случаях представление проекта органам NIF для утверждения осуществляет Ведущее финансовое учреждение.
Типыпомощи
Проектыпредставляются
Проекты, получающие гранты NIF, должны осуществляться в стране, являющейся партнером ENP, и подписавшей с ЕС План действий в рамках Европейской политики добрососедства.
Приоритетыпосекторам
• Группе финансовых учреждений (FIG), неофициальной технической группе, состоящей из всех компетентных европейских финансовых учреждений.
FIG осуществляет техническую оценку операций, перед тем как представить проект Совету NIF; • Совету NIF, состоящему из представителей стран-членов ЕС и прочих доноров, уполномоченному разрабатывать общую стратегию и принимать оперативные решения (включая утверждение проекта).
Во время стратегических заседаний NIF страны-партнеры присутствуют в качестве наблюдателей.
Вклад NIF в осуществление проекта может иметь различные формы, в частности: • Инвестиционное совместноефинансирование: т. е. использование гранта NIF для финансирования части общей стоимости проекта.
Руководящиепринципы
NIF утвердил грант в размере 8 миллионов евро на проект Черноморской системы передачи электроэнергии в Грузии, который включает в себя строительство новой линии передачи протяженностью 315 км, связывающей энергетическую систему Южного Кавказа с Турцией и Европой.
Поэтому для получения гранта NIF проект должен финансироваться одним из компетентных европейских финансовых учреждений.
• Европейские двусторонние финансовые учреждения развития одной из стран-членов ЕС (в настоящее время это l’Agence Française de Développement (AFD), Kreditanstalt fürWiederaufbau (KfW), Oesterreichische Entwicklungsbank AG (OeEB), Società Italiana per le Imprese all’Estero (SIMEST) и Sociedade para o Financiamento do Desenvolvimento (SOFID)).
• Многосторонние европейские финансовые учреждения (в настоящее время это Европейский инвестиционный банк (EIB), Европейский банк реконструкции и развития (EBRD), Банк развития при Совете Европы (CEB) и Северный инвестиционный банк (NIB)), а также;
Распространение мира и процветания за границы Европейского Союза препятствует искусственному разделению народов и дает преимущества как Европейскому Союзу, так и его партнерам по ENP.
NIF является одним из средств в рамках ENP для усиления поддержки, оказываемой ЕС своим соседям для их экономического развития.
Цель NIF состоит в том, чтобы максимизировать отдачу от финансирования со стороны ЕС, особенно от кредитов европейских финансовых учреждений, направленных на ключевые объекты инфраструктуры и малого и среднего бизнеса.
Как подать заявку на доступ, исправление или удаление
Что произойдет, если мое имя совпадает с именем лица, причастного к совершению преступлении?
Вы имеете право запросить сведения в любой стране Шенгенской зоны по вашему выбору.
Обратитесь в ваше национальное ведомство по защите информации или в компетентный орган, подавший сигнал в SIS II, для принятия мер во избежание ошибочной идентификации вашей личности и личности другого лица, из-за которого был подан сигнал.
Если у вас нет предпочтений, в какую страну обратиться, вы можете обратиться к властям страныучастницы, которая, по вашему мнению, разместила ваши личные данные в SIS II.
Вы также должны обратиться к этим органам, если вы проживаете за пределами Шенгенской зоны. В этом случае вы можете обратиться за общей информацией в консульство государства, входящего в Шенгенскую зону, в стране проживания на данный момент.
Домашняя страница, указанная в конце данной брошюры, содержит контактную информацию национальных органов в каждой стране Шенгенской зоны (как правило, национального ведомства по защите информации или органа, ответственного за данные в системе SIS II).
В помощь сотрудникам полиции, пограничной и таможенной служб для защиты внешних границ Шенгенской зоны, предотвращения и раскрытия преступлений и обнаружения пропавших лиц
Что произойдет, если сведения в SIS II неверны?
Дополнительная информация и контакты в Шенгенской зоне
ЕВРОПЕЙСКАЯ КОМИССИЯ http://ec.europa.eu/justice_home/SISII
Как создается информационная система SIS II?
дарствами Шенгенской зоны. Они не могут вводить в SIS II данные о лицах, не имеющих права на въезд или пребывание в Шенгенской зоне и, соответственно, не могут искать подобную информацию.
Пограничные и таможенные службы, полиция и органы, выдающие визы, в странах Шенгенской зоны регулярно обмениваются информацией для борьбы с нелегальной миграцией и преступностью.
Шенгенская зона – это европейская зона, в которой контроль на общих внутренних границах отменен. Страны-участницы применяют общие правила в таких вопросах, как контроль на внешних границах зоны, визовый режим и сотрудничество полиции и судебных органов по уголовным делам (список стран-участниц Шенгенского соглашения см. на домашней странице, указанной в конце брошюры).
Доступ к SIS II имеют пограничные и таможенные службы, органы, выдающие визы, а также судебные и правоохранительные органы. Данные органы имеют доступ только к тем данным SIS II, которые нужны им для выполнения конкретных задач.
Обнаружение лица, указанного в европейском ордере на арест
В Шенгенской зоне действуют строгие правила по защите информации.
Б А Я ь ш А е к А Я З ч ес т в А д А п А Я н З те Я ь нА й З н у А р ) а + З ЗА С в р А п ей с к А ) САюзе З)еется в Интернете.
ДАступ к этА й З н у А р ) а + З З ) А ж нА п А Я у ч З т ь через сервер « С в р А п а » (www.europa.eu).
Данн6е к а т а Я А г З за + З З п р З в е д е н 6 в к А н + е нас т А я щ ей п у б Я З к а + З З .
Люксе)бург: Б ю р А А у З + За Я ь н 6 х п у б Я З к а + З й С в р А п ей с к З х СААбществ, 2009 г.
© С в р А п ей с к З е СААбщества, 2009 г.
В А с п р А З з в е д е н З е разрешается п р З на Я З ч З З с с 6 Я к З на З с т А ч н З к .
С в р А п ей с к а я с т р а те г З я без А п а с нАс т З б6Яа п р З н я т а в декабре 2003 г А д а З с т а Я а в е х А й на п у т З р а з в З т З я внешней п А Я З т З к З З п А Я З т З к З без А п а с нАс т З СС.
Вперв6е за все вре)я в С в р А п ей с к А ) САюзе б6Яа в 6 р а б А т а на с А в ) ес т на я А+енка у г р А з 6 З б6ЯЗ А п р е д е Я е н 6 ч е т к З е за д а ч З в р а б А те п А у к р е п Я е н З ю З н те р ес А в без А п а с нАс т З СС, А с нА в а н н 6 х на наш З х к Я ю ч е в 6 х + е н нАс т я х . Н З ч т А не А п З с 6 в а е т наш З ч а я н З я Яучше, че) на з в а н З е этА й с т р а те г З З : Без А п а с на я С в р А п а в Яучше) )Зре я так А в а к А не ч на я + е Я ь п р е д п р З н З ) а е ) 6 х на)З д ей с т в З й .
Я убежден, ч т А С в р А п а с честью с прав З т с я с э т З ) З задача)З, как ей всегда у д а в а Я А с ь д е Я а т ь этА в п р А ш Я А ) .
Хавьер С А Я а на Генеральный секретарь Совета ЕС / Верховный представитель ЕС по общей внешней политике и политике безопасности (ОВПБ)
Совет ЕС - © Европейские Сообщества Совет ЕС - © Европейские Сообщества
Страница 3 Страница 10 Страница 15
© EC/ECHO (Бюро гуманитарной помощи Европейской Комиссии)/ Эдриан Сэлливан
Страница 38 Страница 43
Совет ЕС - © Европейские Сообщества© Европейские Сообщества
Предисловие
ОТЧСТ О ВНСДРСНИИ СВРОПСЙСКОЙ СТРАТСГИИ БСЗОПАСНОСТИ— Об ес п е ч е н З е без А п а с нАс т З в Зз)еняюще)ся )Зре
БСЗОПАСНАЯ СВРОПА В ЛУЧШСМ МИРС— С в р А п ей с к а я с т р а те г З я без А п а с нАс т З
Об ес п е ч е н З е без А п а с нАс т З в Зз)еняюще)ся )Зре
Спустя пять Яет п А с Я е п р З н я т З я С в р А п ей с к А й с т р а те г З З без А п а с нАс т З на С в р А п ей с к З й САюз Я е г Я а б А Я ь ш а я А т в е т с т в е н нАс т ь , че) к А г д а - Я З б А за всю З с т А р З ю е г А с у щ ес т в А в а н З я .
И все же, через двад+ать Яет п А с Я е Х А Я А д нА й в А й н 6 , С в р А п а с т А Я к н у Я а с ь с у г р А зА й З п р А б Я е ) а ) З , с Я А ж нАс т ь кАтАр 6 х п А с т А я н нА в А з р а с т а е т.
БАЯее т А г А , г Я А б а Я З за + З я у с к А р я е т с ) еще н З ес З Я З в 6 я в Я я е т р а з Я З ч З я в + е н нАс т я х . Не д а в н З й у З на н с А в 6 й к р З з З с А д З на к А в А п А т р я с как р а з в З т 6 е , так З р а з в З в а ю щ З ес я э к А нА ) З к З .
За п р А ш е д ш ее д ес я т З Я е т З еС в р А п ей с к а я п А Я З т З к а без А п а с нАс т З ЗА б А р А н 6 , я в Я я ю щ а я с я не А т ъ е ) Я е ) А й частью нашей Общей внешней п А Я З т З к З З п А Я З т З к З без А п а с нАс т З , п А п А Я н З Я а с ь А п 6 т А ) З в А з ) А ж нАс т я ) З , 20 ) З с с З й б6ЯЗ развернут6 д Я я б А р ь б 6 с к р З з З с н 6 ) З с З т у а + З я ) З я Ат в А с с т а нА в Я е н З я с п А к А й с т в З я п А с Я е +уна)З в Ачехе д А за щ З т 6 бежен+ев в Чаде.
М6 д А Я ж н 6 ч е т к А п р З д е р ж З в а т ь с я т А г А , ч т А у в а же н З е к с у в е р е н нАс т З , не за в З с З ) А с т З З те р р З т А р За Я ь нА й + е Я А с т нАс т З г А суда р с т в , а также ) З р нА е р а з р е ш е н З е р а з нА г Я а с З й я этА п р З н + З п 6 , не п А д Я е ж а щ З е А б с у ж д е н З ю . У г р А за ЗЯЗ З с п А Я ь зА в а н З е в А е н н 6 х с З Я не д А п у с т З ) 6 д Я я р е ш е н З я те р р З т А р За Я ь н 6 х в А п р А с А в я н З в А д нА й стране.
ДЯя С в р А п 6 т р а н с а т Я а н т З ч ес к А е партнерствА Астается не за ) е н З ) 6 ) у у н д а ) е т нА ) , А с нА в а н н 6 ) на Абщей З с т А р З З ЗА т в е т с т в е н нАс т З . СС З НАТО д А Я ж н 6 у г Я у б З т ь с в А ес т р а те г З ч ес к А е партнерствА с + е Я ь ю у Я у ч ш е н З я с А т р у д н З ч ес т в а п А в А п р А с а ) а н т З к р З з З с нА г А у прав Я е н З я .
САвет С в р А п 6 п р З н я Я С в р А п ей с к у ю с т р а те г З ю без А п а с нАс т З (ССБ) в декабре 2003 г А д а .
В ней вперв6е б6ЯЗ у с т а нА в Я е н 6 п р З н + З п 6 З ч е т к А с у А р ) у Я З р А в а н 6 + е Я З п р А д в З же н З я З н те р ес А в без А п а с нАс т З СС на А с нА в а н З З наш З х А с нА в н 6 х + е н нАс т ей .
С т р а те г З я п А с Я е д А в а те Я ь на в с в А е ) п А д х А д е З все еще Астается а б с А Я ю т нА а к т у а Я ь нА й .
Нас т А я щ З й Атчет не за)еняет ССБ, а п А д к р е п Я я е т ее.
Он дает в А з ) А ж нАс т ь расс)Атреть, нас к А Я ь к А )6 п р е у с п е Я З на п р а к т З к е , З ч т А ) А ж нА п р е д п р З н я т ь д Я я Я у ч ш е г А в не др е н З я с т р а те г З З .
Верховный представитель ЕС Хавьер Солана, Президент Сомали Шейх Шариф Ахмед и Генеральный секретарь ООН Бан Кимун во время Конференции по проблемам Сомали, проводившейся совместно Организацией Объединенных Наций, Европейским Союзом и Африканским Союзом в Брюсселе в апреле 2009 года.
ССБ в 6 я в З Я а ряд у г р А з З п р А б Я е ) , за т р а г З в а ю щ З х Знтерес6 нашей без А п а с нАс т З . Спустя пять Яет А н З не З с ч е з Я З : не кАтАр 6 ес т а Я З б А Я ее з на ч З те Я ь н 6 ) З , З все я б А Я ее с Я А ж н 6 ) З .
13 р а д ЗА Я А г З ч ес к З х , ядерн6х З б ЗА те р р А р З с т З ч ес к З х ) а те р За Я А в , на А с нА в а н З З так З х д ей с т в у ю щ З х а к т А в как С А г Я а ш е н З е А к А А р д З н З р А в а н З З д ей с т в З й п А у р е г у Я З р А в а н З ю к р З з З с н 6 х с З т у а + З й З М е х а н З з ) г р а ж д а н с к А й за щ З т 6 . Требуется д а Я ь ней ш а я р а б А т а п А п р е д А т в р а щ е н З ю у З на н с З р А в а н З я те р р А р З з ) а , наряду с э у у е к т З в нА й З Зсчерп6вающей п А Я З т З к А й СС в А т нАше н З З перед а ч З З н у А р ) а + З З , с над Я е ж а щ З ) с А б Я ю д е н З е ) за щ З т 6 п е р с А на Я ь н 6 х данн6х.
САв)естн6й Атчет В 6 с А к А г А п р е д с т а в З те Я я З К А ) З с с З З , с д е Я а н н 6 й в Зюне 2006 г А д а , А п р е д е Я я ю т ее А с нА в н 6 е э Я е ) е н т 6 . В н у т р З С в р А п 6 на) не А б х А д З ) б А Я ее у н З у З + З р А в а н н 6 й э не р г е т З ч ес к З й р 6 нА к , с б А Я ее с З Я ь н 6 ) З в за З ) н 6 ) З связя)З, А с А б А е в н З ) а н З е д А Я ж нА у д е Я я т ь с я на З б А Я ее З зА Я З р А в а н н 6 ) страна) З ) е х а н З з ) а ) д ей с т в З й в к р З т З ч ес к З х с З т у а + З я х , п р З ) е н З ) 6 ) в с Я у ч а е в р е ) е н нА г А п р е к р а щ е н З я п А с т а в к З .
С наш З ) З партнера)З, в т А ) ч З с Я е КЗтае), И н д З ей , Я п А н З ей З США на) с Я е д у е т р а з в З в а т ь Я З н З ю в А зА б нА в Я я е ) 6 х З с т А ч н З к А в э не р г З З , н З з к А у г Я е р А д З с т 6 х тех нА Я А г З й З э не р г А э у у е к т З в нАс т З , наряду с в А п р А с А ) п р А з р а ч н 6 х З х А р А ш А р е г у Я З р у е ) 6 х г Я А б а Я ь н 6 х р 6 н к А в.
М6 д А Я ж н 6 в ес т З б А Я ее З н те н с З в н у ю р а б А т у с А страна)З, п А д в е р же н н 6 ) З на З б А Я ь ш е ) у р З с к у , у к р е п Я я я Зх с п А с А б нАс т ь с прав Я я т ь с я с с З т у а + З ей . Существенн6) я в Я я е т с я ) е ж д у на р А д нА ес А т р у д н З ч ес т в А , с А р г а н З за + З я ) З ООН З ) е ж д у на р А д н 6 ) ЗА р г а н З за + З я ) З .
Раздача продовольственной помощи, предоставляемой ЕС и Всемирной продовольственной программой OOH в Зимбабве.
С р е д З з е ) нА ) А р ь е , я в Я я ю щ ее с я А б Я а с т ь ю А с нА в нА г А з на ч е н З я З б А Я ь ш З х в А з ) А ж нАс т ей д Я я С в р А п 6 , все еще с т а в З т перед на)З ) нА же с т в А п р А б Я е ) , так З х , как не д А с т а т А ч нАс т ь п А Я З т З ч ес к З х р е у А р ) З не Я е г а Я ь на я )Згра+Зя.
СС З не с к А Я ь к А с р е д З з е ) нА ) А р с к З х партнер А в , в ч а с т нАс т З Из р а З Я ь З М а р А к к А , р а б А т а ю т над у г Я у б Я е н З е ) д в у с т А р А н н З х А т нАше н З й .
Ч т А касается Ирака, СС п А д д е р ж З в а е т п А Я З т З ч ес к З й п р А + ес с , р е к А н с т рук + З ю З правА в А е р е г у Я З р А в а н З е , в т А ) ч З с Я е п р З п А ) А щ З ) З с с З З EUJUST LEX.
С 2003 г А д а Иран в6з6вает все б А Я ь ш ее б ес п А к А й с т в А .
СС А с у щ ес т в Я я е т д в А й нА й п А д х А д , с А в ) е щ а я д За Я А г З в А з р а с т а ю щ ее д а в Я е н З е , в)есте с США, КЗтае) З Р А с с З ей . В 6 с А к З й п р е д с т а в З те Я ь в 6 с к а за Я ) а с ш т а б нА е п р е д Я А же н З е Ирану А в А с с т а нА в Я е н З З д А в е р З я З у ч а с т З я в ) е ж д у на р А д нА ) с А А б щ ес т в е .
19 г А д 6 п е р с п е к т З в 6 х А р А ш З х А т нАше н З й )ежду И н д З ей З П а к З с т а нА ) д ей с т в З те Я ь нА с т а Я З п А Я А ж З те Я ь н 6 ) э Я е ) е н т А ) на с т р а те г З ч ес к А ) « б а Я а н с е » .
Связь между безопасностью и развитием
20 еще б А Я ее а к т у а Я ь н 6 ) в п А с Я е д н З е )еся+6, а также за т р у д н З Я А д А ставку г у ) а н З т а р нА й п А ) А щ З в С А ) а Я З . СС А т р е а г З р А в а Я в т А ) ч З с Я е п А средствА ) запуска ATALANTA, нашей п е р в А й ) А р е х А д нА й ) З с с З З СПБО, с + е Я ь ю у д е р ж а н З я п З р а т А в Ат б е р е г А в С А ) а Я З , наряду с А страна)З, кАтАр 6 е за т р А н у Я а п р А б Я е ) а , З друг З ) З ) е ж д у на р А д н 6 ) З с З Я а ) З , в т А ) ч З с Я е НАТО.
Стрелковое оружие и легкое вооружение (СОЛВ), кассетные боеприпасы и противопехотные мины
Ч т А б 6 с А А т в е т с т в А в а т ь З з ) е н я ю щ З ) с я у с Я А в З я ) без А п а с нАс т З , на) с Я е д у е т д ей с т в А в а т ь б А Я ее э у у е к т З в нА я )ежду с А б А й , с р е д З с А с е д ей З п А все)у )Зру.
Так т З ч ес к З е З г р а ж д а н с к З е А п е р а т З в н 6 е групп6 у с З Я З Я З нашу с п А с А б нАс т ь к б 6 с т р А ) у р е а г З р А в а н З ю .
На) не А б х А д З ) А п р А д А Я ж З т ь в 6 д в З же н З е на перв6й п Я а н в А п р А с А в прав ч е Я А век а в А всех связанн6х с этА й с у е р А й д ей с т в З я х , в т А ) ч З Я е ) З с с З я х СПБО, п А средствА ) А с нА в а н нА г А на Яюдях п А д х А д а , п р З кАтАр А ) с А б Я ю дает с я к А н + е п + З я без А п а с нАс т З ч е Я А века. СС п р З з на Я р А Я ь же н щ З н в у к р е п Я е н З З )Зра.
Э у у е к т З в нА е п р З ) е не н З е Р е зА Я ю + З З 1325 САвета Без А п а с нАс т З ООН А Же н щ З на х , )Зре З без А п а с нАс т З , а также Р е зА Я ю + З З 1612 САвета Без А п а с нАс т З ООН А Детях З в А А р уже н н 6 х к А н у Я З к т а х , я в Я я е т с я Ачень важн6) в д а н нА ) к А н те к с те .
Э т З )ер6 д А Я ж н 6 с А прАвА ж дать с я к А н к у р е н т А с п А с А б нА й За к т З в нА й А б А р А н нА й З н д у с т р З ей п А всей С в р А п е , п р З ч е ) не А б х А д З ) А б А Я ь ш е З н в ес т З р А в а т ь в З с с Я е д А в а н З я З р а з в З т З е . С 2004 г А д а С в р А п ей с к а я А б А р А н на я с Я у ж б а у с п е ш нА А с у щ ес т в Я я е т этА т п р А + ес с , с Я е д у е те г А п р А д А Я ж а т ь З в д а Я ь ней ш е ) .
С 2003 г А д а )6 у к р е п Я я е ) наш З партнер с к З е А т нАше н З я с + е Я ь ю д А с т З же н З я этА й + е Я З .
П А средствА ) С А в ) ес т нА й А у р А - е в р А п ей с к А й с т р а те г З З )6 п А д д е р ж З в а е ) у с З Я е н н 6 е в А з ) А ж нАс т ЗА у р З к З в у прав Я е н З З к р З з З с н 6 ) З с З т у а + З я ) З , в т А ) ч З с Я е р е г ЗА на Я ь н 6 е резервн6е с З Я 6 З с З с те ) у р а н не г А А п А в еще н З я . М6 А б Я а д а е ) у г Я у б Я е н н 6 ) З связя)З с наш З ) З
БСЗОПАСНАЯ СВРОПА В ЛУЧШСМ МИРС
С в р А п ей с к а я С т р а те г З я Без А п а с нАс т З Б р ю с с е Я ь , 12 декабря 2003 г.
В в е д е н З е
Н З к А г д а раньше С в р А п а не б6Яа с т А Я ь п р А + в е т а ю щ ей , без А п а с нА й З с в А б А д нА й , как в наш З д н З . ПАЯАса нас З Я З я в п е р в А й п А Я А в З не XX в. с ) е н З Я а с ь б ес п р З ) е р н 6 ) в е в р А п ей с к А й З с т А р З З п е р ЗА д А ) )Зра З с т а б З Я ь нАс т З .
С А е д З не н н 6 е Штат6 А ) е р З к З в не с Я З , прежде все г А , в ра)ках НАТО, р е ш а ю щ З й в к Я а д в п р А + ес с е в р А п ей с к А й Знтегра+ЗЗ, в без А п а с нАс т ь С в р А п 6 . СА в р е ) е н ЗА к А н ч а н З я х А Я А д нА й в А й н 6 США с А х р а н З Я З р А Я ь д А ) З н З р у ю щ е г А в А е н нА г А у а к т А р а . Те) не )енее, н З Адна страна не с п А с А б на в А д З нА ч к у р а з р е ш З т ь с Я А ж н 6 е п р А б Я е ) 6 с А в р е ) е н нАс т З .
Наблюдатели ЕС беседуют с внутренне перемещенными лицами в центре коллективного размещения в Грузии.
ОБСТАНОВКА В ОБЛАСТИ БСЗОПАСНОСТИ:
ГЛОБАЛЬНЫС ВЫЗОВЫ, ОСНОВНЫС УГРОЗЫ
Терроризм: Те р р А р З з ) несет с с А б А й у г р А з у ч е Я А в е ч ес к А й ж З з н З ; п А р А ж дает А г р А ) н 6 е затрат6; п6тается п А д А р в а т ь А т к р 6 т А с т ь З т А Я е р а н т нАс т ь наш З х Абществ З п р е д с т а в Я я е т с А б А й все в А з р а с т а ю щ у ю с т р а те г З ч ес к у ю у г р А з у д Я я всей С в р А п 6 . Те р р А р З с т З ч ес к З е д в З же н З я А б Я а д а ю т все б А Я ее з на ч З те Я ь н 6 ) З ресурса)З, все Яучшей э Я е к т р А н нА й связью З не А с т а на в Я З в а ю т с я перед б ес п р е д е Я ь н 6 ) нас З Я З е ) р а д З ) а с с А в А г А п А р а же н З я Яюдей.
Pаспространение оружия массового поражения (ОМП) я в Я я е т с я на З б А Я ее с е р ь е з нА й п А те н + За Я ь нА й у г р А зА й нашей без А п а с нАс т З . Р е ж З ) 6 ) е ж д у на р А д н 6 х д А г А в А р А в З с А г Я а ш е н З я Аб э к с п А р т нА ) к А н т р А Я ес п А с А б с т в А в а Я З за ) е д Я е н З ю п р А + ес с а р а с п р А стран е н З я
Региональные конфликты: П р А б Я е ) 6 , а на Я А г З ч н 6 е к а ш ) З р с к А й , к А н у Я З к т а ) в р а й А не В е Я З к З х Азер, на К А р ей с к А ) п А Я у А с т р А в е пря)А ЗЯЗ к А с в е н нА за т р а г З в а ю т Знтерес6 С в р А п 6 , т А ч нА так же как З б А Я ее б Я З з к З е к ней А ч а г З к А н у Я З к т А в , прежде все г А , б Я З ж не в А с т А ч нА г А . С А прАвА ж д а ю щ З ес я п р З ) е не н З е ) нас З Я З я ЗЯЗ за ш е д ш З е в т у п З к к А н у Я З к т 6 , п А с т А я н нА с А х р а н я ю щ З ес я у наш З х г р а н З + , я в Я я ю т с я у г р А зА й р е г ЗА на Я ь нА й с т а б З Я ь нАс т З .
Он З разрушают ч е Я А в е ч ес к З е ж З з н З , с А + За Я ь н у ю З у З з З ч ес к у ю Знурастуктуру; А н З несут с с А б А й у г р А з у ) е н ь ш З н с т в а ) , п А др 6 в а ю т А с нА в н 6 ес в А б А д 6 З права ч е Я А века. К А н у Я З к т )Ажет п р З в ес т З к экстре)Зз)у, те р р А р З з ) у , прАва Я у г А суда р с т в е н нАс т З ; Ан с А з дает у с Я А в З я д Я я у А р ) З р А в а н З я А р г а н З зА в а н нА й п р ес т у п нАс т З . Р е г ЗА на Я ь на я не с т а б З Я ь нАс т ь с п А с А б на п А д А г р е т ь п А т р е б нАс т ь к А в Я а д е н З ю А р у ж З е ) ) а с с А в А г А п А р а же н З я .
ДЯя т А г А , ч т А б 6 с А в Я а дать с зачастую весь)а раз)6т6)З нА в 6 ) З у г р А за ) З , на З б А Я ее п р а к т З ч н 6 ) п А д х А д А ) п р е д с т а в Я я е т с я З нА г д а А б р а щ е н З е к к А р н я ) за с т а р е Я 6 х р е г ЗА на Я ь н 6 х к А н у Я З к т А в.
Недееспособность государств: П Я А х А е г А суда р с т в е н нА е у прав Я е н З е ( за с З Я ь е к А р р у п + З З , з Я А у п А т р е б Я е н З й в Я а с т ь ю , с Я а б 6 е г А суда р с т в е н н 6 е З н с т З т у т 6 , п А Я на я б ес к А н т р А Я ь нАс т ь ) З г р а ж д а н с к З е к А н у Я З к т 6 р а з Я а г а ю т г А суда р с т в а З з н у т р З .
СТРАТСГИЧССКИС ЦСЛИ
БАрьба с с у щ ес т в у ю щ З ) З у г р А за ) З
В Атвет на с А б 6 т З я 11 сентября С в р А с А ю з п р З н я Я пакет )ер, в к Я ю ч а ю щ З й в в е д е н З е А б щ ее в р А п ей с к А г А Ардера на арест, )ер6 п А п р ес е ч е н З ю у З на н с З р А в а н З я те р р А р З с т З ч ес к А й д е я те Я ь нАс т З , с А г Я а ш е н З е А правА в А й п А ) А щ З с США.
СС п р А д А Я ж а е т р а б А т у п А р а з в З т З ю с А т р у д н З ч ес т в а в этА й А б Я а с т З З п А у Я у ч ш е н З ю с в А ей за щ З т 6 .
СС в6ступает за с т р А г А ес А б Я ю д е н З е в А все) )Зре ) нА г А с т А р А н н З х д А г А в А р е н нАс т ей , а также за п р З н я т З е б А Я ее с т р А г З х д А г А в А р А в З )ер к А н т р А Я я за Зх в 6 п А Я не н З е ) .
Об ес п е ч е н З е без А п а с нАс т З в А круг нас
На) над А п р А я в Я я т ь теперь б А Я ее з на ч З те Я ь н 6 й За к т З в н 6 й Знтерес к п р А б Я е ) а ) Ю ж нА г А Кавказа, кАтАр 6 й с к А р А также станет г р а н З ч а щ З ) с на)З р е г ЗА нА ) .
В )Зре г Я А б а Я ь н 6 х у г р А з , г Я А б а Я ь н 6 х р 6 н к А в З г Я А б а Я ь н 6 х СМИ наш З без А п а с нАс т ь З п р А + в е т а н З е в растущей )ере за в З с я т Ат на Я З ч З я э у у е к т З в нА й с З с те ) 6 , действующей на ) нА г А с т А р А н ней А с нА в е . П А этА ) у )6 с т а в З ) перед с А б А й + е Я ь с А з д а н З я б А Я ее с З Я ь нА г А ) е ж д у на р А д нА г А с А А б щ ес т в а , х А р А ш А у у н к + ЗА н З р у ю щ З х ) е ж д у на р А д н 6 х З н с т З т у т А в З д ей с т в у ю щ е г А п А прав З Я а ) ) е ж д у на р А д нА г А п А ряд к а .
П р ЗА р З те т на я + е Я ь С в р А п 6 я у с З Я е н З е р А Я З О р г а н З за + З З Об ъ е д З не н н 6 х На+Зй, А б ес п е ч е н З е ее все) не А б х А д З ) 6 ) д Я я р е а Я З за + З З в А з Я А же н нА й на нее А т в е т с т в е н нАс т З З д Я я ее э у у е к т З в нА й д е я те Я ь нАс т З .
М6 х А т З ) , ч т А б 6 ) е ж д у на р А д н 6 е А р г а н З за + З З , р е ж З ) 6 З д А г А в А р 6 с Я у ж З Я З э у у е к т З в н 6 ) средствА ) А т в е д е н З я у г р А з Ат все А б щ е г А )Зра З без А п а с нАс т З З п А этА ) у д А Я ж н 6 б6ть г А т А в 6 д ей с т в А в а т ь в с Я у ч а е на р у ш е н З я Зх прав З Я .
САстав так З х к Я ю ч е в 6 х А р г а н З за + З й с З с те ) 6 ) е ж д у на р А д н 6 х А т нАше н З й , как Все)Зрная т А р г А в а я А р г а н З за + З я (ВТО) З ) е ж д у на р А д н 6 е у З на н с А в 6 е А р г а н З за + З З р а с ш З р З Я с я .
П р е д п А с 6 Я к А й с А з д а н З я ) З р А в А г А п А ряд к а , А с нА в а н нА г А на у в а же н З З прав З Я , я в Я я е т с я с З н х р А н З за + З я р а з в З т З я за к А нАд а те Я ь с т в а с так З ) З п р А + ес с а ) З , как р а с п р А стран е н З е ОМП, те р р А р З з ) З г Я А б а Я ь нА е п А те п Я е н З е . М6 за З н те р ес А в а н 6 в д а Я ь ней ш е ) р а з в З т З З с у щ ес т в у ю щ З х З н с т З т у т А в , так З х как Все)Зрная т А р г А в а я А р г а н З за + З я З в А к а за н З З с А д ей с т в З я так З ) нА в 6 ) З н с т З т у т а ) , как Между на р А д н 6 й у г А Я А в н 6 й суд.
Наш с А б с т в е н н 6 й Ап6т в С в р А п е п А к а з 6 в а е т , ч т А )ер6 д А в е р З я , р е ж З ) 6 к А н т р А Я я над в А А р уже н З я ) З с п А с А б н 6 п А в 6 с З т ь у р А в е н ь без А п а с нАс т З . Так З е Знстру)ент6 )Агут в не с т З важн6й в к Я а д З в А б ес п е ч е н З е без А п а с нАс т З З с т а б З Я ь нАс т З в с А с е д н З х с на)З р е г ЗА на х З за Зх п р е д е Я а ) З .
На З Я у ч ш З ) З средства)З у к р е п Я е н З я ) е ж д у на р А д нА г А п А ряд к а я в Я я ю т с я р а с п р А стран е н З е А т в е т с т в е н нА г А г А суда р с т в е н нА г А у прав Я е н З я , А к а за н З е п А д д е р ж к З прАв е д е н З ю с А + За Я ь н 6 х З п А Я З т З ч ес к З х р е у А р ) , б А р ь б а с к А р р у п + З ей З з Я А у п А т р е б Я е н З я ) З в Я а с т ь ю , у т в е р ж д е н З е за к А н нАс т З З за щ З т а прав ч е Я А века.
Т А р г А в а я п А Я З т З к а З п А Я З т З к а в А б Я а с т З р а з в З т З я )Агут с6грать р А Я ь )Ащн6х З н с т р у ) е н т А в в п р А д в З же н З З р е у А р ) .
ПОСЛСДСТВИЯ ДЛЯ СВРОПСЙСКОЙ ПОЛИТИКИ
Выступать еще активнее в д А с т З же н З З наш З х с т р а те г З ч ес к З х + е Я ей . ЭтА касается все г А на б А р а на х А д я щ З х с я в насше) р а с п А р я же н З З З н с т р у ) е н т А в р а з р е ш е н З я к р З з З с н 6 х с З т у а + З й З п р е д А т в р а щ е н З я к А н у Я З к т А в , в к Я ю ч а я п А Я З т З ч ес к З е , д З п Я А ) а т З ч ес к З е , в А е н н 6 е З г р а ж д а н с к З е , т А р г А в 6 е )ер6 З )ер6 в А б Я а с т З с А д ей с т в З я р а з в З т З ю . А к т З в на я п А Я З т З к а не А б х А д З ) а д Я я п р А т З в А д ей с т в З я нА в 6 ) , д З на ) З ч н 6 ) у г р А за ) . М6 д А Я ж н 6 р а з в З в а т ь к у Я ь т у р у с т р а те г З ч ес к А г А ) 6 ш Я е н З я , А б ес п е ч З в а ю щ у ю раннее, А п е р а т З в нА е З, ес Я З не А б х А д З ) А , э не р г З ч нА е в ) е ш а те Я ь с т в А .
М6 д А Я ж н 6 б6ть в с А с т А я н З З д ей с т в А в а т ь прежде, че) п А Я А же н З е в странах в А круг нас начнет ухудшаться, п р З в 6 я в Я е н З З п р З з на к А в р а с п р А стран е З я ОМП З д А т А г А , как д е Я А д А й д е т д А г у ) а н З т а р нА г А к р З з З с а .
П р е в е н т З в н 6 е д ей с т в З я )Агут п А ) А ч ь Ззбежать б А Я ее серьезн6х п р А б Я е ) в п е р с п е к т З в е . С в р А п ей с к З й САюз, д е ) А н с т р З р у ю щ З й с в А ю в А з р А с ш у ю А т в е т с т в е н нАс т ь , в 6 с т у п а ю щ З й б А Я ее а к т З в нА , Абретет б А Я ее з на ч З те Я ь н 6 й п А Я З т З ч ес к З й вес.
Выступать еще компетентнее. БАЯее к А ) п е те н т на я С в р А п а уже не д а Я е к А , на р а с с т А я н З З в 6 т я н у т А й рук З , х А т я д Я я р а с к р 6 т З я все г А наше г А п А те н + За Я а п А требуется еще как А е - т А вре)я.
Р е а Я З з у е ) 6 е в нас т А я щ ее вре)я )ер6, прежде все г А , с А з д а н З е Агентства п А А б А р А не , с в З д е те Я ь с т в у ю т А т А ) , ч т А )6 Зде) в прав З Я ь нА ) на прав Я е н З З .
ДЯя т р а н с у А р ) З р А в а н З я наш З х в А А р уже н н 6 х с З Я в б А Я ее г З б к З е , ) А б З Я ь н 6 е А п е р а т З в н 6 ес З Я 6 , с п А с А б н 6 е п р А т З в А с т А я т ь нА в 6 ) у г р А за ) , не А б х А д З ) А у в е Я З ч З т ь р а с х А д 6 на А б А р А н у , А б ес п е ч З т ь б А Я ее э у у е к т З в нА е З с п А Я ь зА в а н З е р ес у р с А в.
В х А д е п А ч т З всех крупн6х Апера+Зй э у у е к т З в н 6 е д ей с т в З я в А е н н 6 х с ) е н я Я З с ь г р а ж д а н с к З ) х а А с А ) . На) нужн6 б А Я ее ш З р А к З е в А з ) А ж нАс т З д Я я ) А б З Я З за + З З всех не А б х А д З ) 6 х г р а ж д а н с к З х р ес у р с А в в х А д е к р З з З с А в З в п А с Я е к р З з З с нА й А б с т а нА в к е .
ПА )ере на р а щ З в а н З я наш З х с п А с А б нАс т ей в р а з Я З ч н 6 х А б Я а с т я х не А б х А д З ) А будет п А д у ) а т ь ЗА р а с ш З р е н З З спектра наш З х ) З с с З й . В не г А ) А ж нА б6ЯА б6 в к Я ю ч З т ь , на п р З ) е р , А с у щ ес т в Я е н З ес А в ) ес т н 6 х Апера+Зй п А р а зА р уже н З ю в р а ж д у ю щ З х с т А р А н , А к а за н З е п А д д е р ж к З т р е т ь З ) страна) в б А р ь б ес те р р А р З з ) А ) , р е у А р ) З р А в а н З ес е к т А р а без А п а с нАс т З .
У Я у ч ш е н З е к А А р д З на + З З в не ш не п А Я З т З ч ес к З х ак+Зй, внутренней п А Я З т З к З З ю с т З + З З З)еет решающее з на ч е н З е в б А р ь б ес те р р А р З з ) А ) ЗА р г а н З зА в а н нА й п р ес т у п нАс т ь ю .
М6 д А Я ж н 6 п р А д А Я ж а т ь стре)Зться к на Я а ж З в а н З ю еще б А Я ее тесн6х связей с Р А с с З ей , я в Я я ю щ ей с я важн6) у а к т А р А ) нашей без А п а с нАс т З З наше г А п р А + в е т а н З я . У в а же н З е в за З ) н 6 х + е н нАс т ей будет с п А с А б с т в А в а т ь у с к А р е н З ю п р А г р ес с а в д е Я е у А р ) З р А в а н З я А т нАше н З й с т р а те г З ч ес к А г А партнерства.
